﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
	<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8"/>
	<xsl:template match="/">
FORMULÁR pre tuzemskú fyzickú osobu / FORM for a domestic natural person
<xsl:value-of select="//NazovPovolenia"/>
Žiadateľ / Applicant
<xsl:apply-templates select="//Subjekt" />

Miesto podnikania / Place of business
<xsl:apply-templates select="//MiestoPodnikania" />

Adresa pre doručovanie písomností / Address for deliveries of documents
<xsl:apply-templates select="//KontaktnaAdresa" />

Zodpovedný zástupca / Authorised representative
<xsl:apply-templates select="//ZodpovednyZastupca" />

ČASŤ B. Údaje potrebné pre vyžiadanie výpisu z registra trestov
/PART B. Data necessary for requesting an extract from the criminal record
<xsl:apply-templates select="//OsobaVypisRegisterTrestov" />

ČASŤ C. Prihláška k registrácii daňovníka k dani z príjmu fyzickej osoby
/ PART C. Application for registration of a tax-payer for income tax of a legal person
<xsl:apply-templates select="//Prihlaska_DU" />
		
ČASŤ D. POVINNÉ ZDRAVOTNÉ POISTENIE/ PART D. Public mandatory health insurance
<xsl:apply-templates select="//PrihlaskaZP" />

Vykonávané činnosti / Activities undertaken
<xsl:apply-templates select="//Cinnosti" />
		
Prílohy / Attachments
<xsl:apply-templates select="//Prilohy" />
V / In   <xsl:value-of select="//Kde"/> Dňa / Date <xsl:value-of select="//Kedy"/>
</xsl:template>

<xsl:template match="Subjekt">
		Titul pred/ Title (in front of name): <xsl:value-of select="txtZiadatelTitulPred"/>
		Meno / Name:  <xsl:value-of select="txtZiadatelMeno"/>
		Priezvisko / Surname :<xsl:value-of select="txtZiadatelPriezvisko"/>
		Titul za / Title (after name): <xsl:value-of select="txtZiadatelTitulZa"/>
		Rodné číslo / Birth identification number :<xsl:value-of select="txtZiadatelRodneCislo"/>
		Rodné priezvisko   / Maiden surname :<xsl:value-of select="txtZiadatelRodnePriezvisko"/>
		Pohlavie / Sex:
		<xsl:choose>
			<xsl:when test="ddlZiadatelPohlavie='M'">Muž</xsl:when>
			<xsl:otherwise>Žena</xsl:otherwise>
		</xsl:choose>
		Miesto narodenia / Place of birth: <xsl:value-of select="txtZiadatelMiestoNarodenia"/>
		Dátum narodenia / Date of birth:<xsl:value-of select="txtZiadatelDatumNarodenia"/>
		Štátna príslušnosť/ Nationality:<xsl:value-of select="txtZiadatelStatnaPrislusnost"/>
		Obchodné meno / Business name:<xsl:value-of select="txtZiadatelObchodneMeno"/>
		IČO / Identification number  : <xsl:value-of select="txtZiadatelICO"/>
		Trvalý pobyt žiadateľa / Residential address
		Ulica / Street:<xsl:value-of select="txtZiadatelUlicaTP"/>
		Číslo / Number:<xsl:value-of select="txtZiadatelCisloTP"/>
		Obec / City   :<xsl:value-of select="txtZiadatelObecTP"/>
		PSČ / Postcode:<xsl:value-of select="txtZiadatelPSCTP" />
		Štát / State  :Slovensko

</xsl:template>

<xsl:template match="MiestoPodnikania" >
		Ulica / Street :<xsl:value-of select="txtZiadatelUlicaMP"/>
		Číslo / Number :<xsl:value-of select="txtZiadatelCisloMP "/>
		Obec / City    :<xsl:value-of select="txtZiadatelObecMP"/>
		PSČ / Postcode :<xsl:value-of select="txtZiadatelPSCMP"/>
		Štát / State   : Slovensko
		Telefón  / Telephone:<xsl:value-of select="txtZiadatelTelefonMP"/>
		Fax / Fax :<xsl:value-of select="txtZiadatelFaxMP" />
		E-mail / E-mail:<xsl:value-of select="txtZiadatelEmailMP"/>

</xsl:template>

<xsl:template match="KontaktnaAdresa">
		Ulica / Street: <xsl:value-of select="txtZiadatelUlicaKA"/>
		Číslo / Number:<xsl:value-of select="txtZiadatelCisloKA "/>
		Obec / City   :<xsl:value-of select="txtZiadatelObecKA"/>
		PSČ / Postcode:<xsl:value-of select="txtZiadatelPSCKA"/>
		Štát / State  : Slovensko
</xsl:template>
	
<xsl:template match="ZodpovednyZastupca">
		<xsl:choose>
			<xsl:when test="ZodpovednyZastupcaPriezvisko!=''">
				Titul pred/ Title (in front of name):
				<xsl:value-of select="ZodpovednyZastupcaTitulPred"/>
				Meno / Name :<xsl:value-of select="ZodpovednyZastupcaMeno" />
				Priezvisko / Surname:<xsl:value-of select="ZodpovednyZastupcaPriezvisko"/>
				Titul za / Title (after name) <xsl:value-of select="ZodpovednyZastupcaTitulZa"/>
				Rodné číslo / Birth identification number: <xsl:value-of select="ZodpovednyZastupcaRodneCislo"/>
				Rodné priezvisko   / Maiden surname: <xsl:value-of select="ZodpovednyZastupcaRodnePriezvisko"/>
				Pohlavie / Sex
				<xsl:choose>
					<xsl:when test="ZodpovednyZastupcaPohlavie='M'">Muž</xsl:when>
					<xsl:otherwise>Žena</xsl:otherwise>
				</xsl:choose>
				Dátum narodenia / Date of birth:<xsl:value-of select="ZodpovednyZastupcaDatumNarodenia"/>
				Štátna príslušnosť/ Nationality: <xsl:value-of select="ZodpovednyZastupcaStatnaPrislusnost"/>
			</xsl:when>
		</xsl:choose>
</xsl:template>
	
<xsl:template match="OsobaVypisRegisterTrestov">
		Typ osoby:
		<xsl:choose>
			<xsl:when test="txtTypOsobyRT='1'">Žiadateľ</xsl:when>
			<xsl:when test="txtTypOsobyRT='2'">Zodpovedný vedúci</xsl:when>
			<xsl:when test="txtTypOsobyRT='3'">Štatutár</xsl:when>
			<xsl:when test="txtTypOsobyRT='4'">Vedúci podniku/organizačnej jednotky zahraničnej osoby</xsl:when>
		</xsl:choose>
		Meno/Name :<xsl:value-of select="txtZiadatelMenoRT"/>
		Priezvisko/Surname <xsl:value-of select="txtZiadatelPriezviskoRT" />
		Rodné číslo/Birth identification number:<xsl:value-of select="txtZiadatelRodneCisloRT"/>
		Predchádzajúce meno/Previous name: <xsl:value-of select="txtZiadatelPredchadzajuceMenoRT"/>
		Predchádzajúce priezvisko/Previous surname:<xsl:value-of select="txtZiadatelPredchadzajucePriezviskoRT"/>
		Štát narodenia/State of birth: <xsl:value-of select="txtZiadatelStatNarodeniaRT"/>
	    Miesto narodenia / Place of birth: <xsl:value-of select="txtZiadatelMiestoNarodeniaRT"/>
    	Okres narodenia/District of birth: <xsl:value-of select="txtZiadatelOkresNarodeniaRT"/>
		Meno otca/Father's name:<xsl:value-of select="txtZiadatelMenoOtcaRT"/>
		Priezvisko otca/Father's surname:<xsl:value-of select="txtZiadatelPriezviskoOtcaRT"/>
		Meno matky/Mother's name:<xsl:value-of select="txtZiadatelMenoMatkyRT"/>
		Priezvisko matky/Mother's surname <xsl:value-of select="txtZiadatelPriezviskoMatkyRT"/>
		Rodné priezvisko matky/Mother's maiden surname:<xsl:value-of select="txtZiadatelRodnePriezviskoMatkyRT"/>

	</xsl:template>
	<xsl:template match="Prihlaska_DU">
		Prvá registrácia na DU  / First registration in Tax office:
		<xsl:choose>
			<xsl:when test="PrvaRegistraciaDU='A'">
				Áno
			</xsl:when>
			<xsl:otherwise>Nie</xsl:otherwise>
		</xsl:choose>
		Čísla tuzemských účtov/ Domestic  account numbers:
		<xsl:apply-templates select="UctyTuzemske" />
		Čísla zahraničných účtov/ Foreign  account numbers
		<xsl:apply-templates select="UctyZahranicne" />
	</xsl:template>
	<xsl:template match="UctyTuzemske">
		Názov peňažného ústavu:<xsl:value-of select ="txtNazovBanky" />
		Číslo účtu/kód peňažného ústavu:<xsl:value-of select ="txtCisloUctu" />
	</xsl:template >

	<xsl:template match="UctyZahranicne">
		číslo účtu v IBAN:<xsl:value-of select ="txtIban" />
		SWIFT kód banky:<xsl:value-of select ="txtSwift" />
	</xsl:template >
	<xsl:template match="PrihlaskaZP">
		Obchodné meno poisťovne /  The business name of the health insurance company  <xsl:value-of select="txtObchodneMenoZP"	/>
		Prihlásiť na verejné poistenie  /Application for public mandatory health insurance
		<xsl:choose>
			<xsl:when test="chkPrihlaskaZP='A'">Áno</xsl:when>
			<xsl:otherwise>Nie</xsl:otherwise>
		</xsl:choose>
	</xsl:template >
	<xsl:template match="Cinnosti">
		<xsl:value-of select="txtNazovCinnost"/>
			<xsl:choose>
				<xsl:when test="chkCinnost='A'">Áno</xsl:when>
				<xsl:otherwise>Nie</xsl:otherwise>
		</xsl:choose>
	</xsl:template >
	
	<xsl:template match="Prilohy">
	
	<xsl:value-of select="txtNazovPriloha" />
    <xsl:choose>
			<xsl:when test="chkPriloha='A'">
				Áno
				<br/>
			</xsl:when>
			<xsl:otherwise>
				Nie <br/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template >
</xsl:stylesheet>
