﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
	<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8"/>
	<xsl:template match="/">
	Formulár pre tuzemskú právnicku osobu / Form for a domestic legal person
	<xsl:value-of select="//NazovPovolenia"/>
		
	Žiadateľ / Applicant
	<xsl:apply-templates select="//Ziadatel" />
		
	Časť A1: Podnikateľský subjekt / Part A1: Business subject
	<xsl:apply-templates select="//Podnikatel" />
		
	Štatutárny orgán/Statutory organ 
	<xsl:apply-templates select="//Statutar" />
		
	Zodpovedný zástupca / Authorised representative
	<xsl:apply-templates select="//ZodpovednyZastupca" />
		
	ČASŤ B. Údaje potrebné pre vyžiadanie výpisu z registra trestov
	PART B. Data necessary for requesting an extract from the criminal record
	<xsl:apply-templates select="//OsobaVypisRegisterTrestov" />
		
	ČASŤ C. Prihláška k registrácii daňovníka k dani z príjmu fyzickej osoby
	PART C. Application for registration of a tax-payer for income tax of a legal person
	<xsl:apply-templates select="//Prihlaska_DU" />
		
	Vykonávané činnosti / Activities undertaken
	<xsl:apply-templates select="//Cinnosti" />
		
	Prílohy / Attachments
	<xsl:apply-templates select="//Prilohy" />
	V / In   <xsl:value-of select="//Kde"/> Dňa / Date <xsl:value-of select="//Kedy"/>
	</xsl:template>
	
	<xsl:template match="Podnikatel">
		Obchodné meno/Business name<xsl:value-of select="txtPodnikatelObchodneMeno"/>
		IČO / Identification number<xsl:value-of select="txtPodnikatelICO"/>
		Právna forma / Legal form <xsl:value-of select="txtPodnikatelPravnaForma"/>
		Počet spoločníkov <xsl:value-of select="txtSpolocniciPocet"/>

		Sídlo / Residential address

		Ulica / Street :<xsl:value-of select="txtPodnikatelUlicaMP"/>
		Číslo / Number :<xsl:value-of select="txtPodnikatelCisloMP "/>
		Obec / City :<xsl:value-of select="txtPodnikatelObecMP"/>
		PSČ / Postcode:<xsl:value-of select="txtPodnikatelPSCMP" />
		Štát / State : Slovensko
		Telefón/Telephone:<xsl:value-of select="txtPodnikatelTelefonMP"/>
		Fax/Fax:<xsl:value-of select="txtPodnikatelFaxMP"/>
		E-mail/E-mail:<xsl:value-of select="txtPodnikatelEmailMP"/>
	</xsl:template>

	<xsl:template match="Ziadatel">
		Titul:<xsl:value-of select ="txtZiadatelTitulPred" />
		Priezvisko:<xsl:value-of select ="txtZiadatelPriezvisko" />
		Meno:<xsl:value-of select ="txtZiadatelMeno" />
		Ulica, číslo:<xsl:value-of select ="txtZiadatelUlicaCislo" />
		Obec:<xsl:value-of select ="txtZiadatelObec" />
		PSČ:<xsl:value-of select ="txtZiadatelPSC" />
		Štát:<xsl:value-of select ="txtZiadatelStat" />
		Email:<xsl:value-of select ="txtZiadatelEmail" />
	</xsl:template>
	<xsl:template match="Cinnosti">
		<xsl:value-of select="txtNazovCinnost"/>
		<xsl:choose>
			<xsl:when test="chkCinnost='A'">Áno</xsl:when>
			<xsl:otherwise>Nie</xsl:otherwise>
		</xsl:choose>
	</xsl:template >

	<xsl:template match="Prilohy">

		<xsl:value-of select="txtNazovPriloha" />
		<xsl:choose>
			<xsl:when test="chkPriloha='A'">
				Áno
				<br/>
			</xsl:when>
			<xsl:otherwise>
				Nie <br/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template >
	<xsl:template match="Statutar">
		<xsl:choose>
			<xsl:when test="txtStatutarPriezvisko!='' ">
				Titul pred/ Title (in front of name) :<xsl:value-of select="txtStatutarTitulPred"/>
				Meno/Name :<xsl:value-of select="txtStatutarMeno"/>
				Priezvisko/Surname :<xsl:value-of select="txtStatutarPriezvisko"/>
				Titul za/Title (after name) :<xsl:value-of select="txtStatutarTitulZa"/>
				Rodné číslo/Birth identification number :<xsl:value-of select="txtStatutarRodneCislo"/>
				Rodné priezvisko/Maiden surname :<xsl:value-of select="txtStatutarRodnePriezvisko"/>
				Pohlavie / Sex :<xsl:choose>
					<xsl:when test="ddlStatutarPohlavie='M'">
						Muž
					</xsl:when>
					<xsl:otherwise>Žena</xsl:otherwise>

				</xsl:choose>
				Dátum narodenia / Date of birth :<xsl:value-of select="txtStatutarDatumNarodenia"/>
				Štátna príslušnosť/ Nationality :<xsl:value-of select="txtStatutarStatnaPrislusnost"/>
				Trvalý pobyt / Residential address
				Ulica / Street :<xsl:value-of select="txtStatutarUlica"/>
				Číslo / Number :<xsl:value-of select="txtStatutarCislo "/>
				Obec / City :<xsl:value-of select="txtStatutarObec"/>
				PSČ / Postcode :<xsl:value-of select="txtStatutarPSC"/>
				Štát / State :<xsl:value-of select="txtStatutarStat"/>
				<xsl:choose>
					<xsl:when test="txtStatutarObecSR!=''">
						Adresa na území Slovenskej republiky/Address within the territory of the Slovak Republic
						Ulica / Street :<xsl:value-of select="txtStatutarUlicaSR"/>
						Číslo / Number :<xsl:value-of select="txtStatutarCisloSR"/>
						Obec / City :<xsl:value-of select="txtStatutarObecSR"/>
						PSČ / Postcode :<xsl:value-of select="txtStatutarPSCSR"/>
					</xsl:when>
				</xsl:choose>
			</xsl:when>
		</xsl:choose>
		<xsl:choose>
			<xsl:when test="txtStatutarObchMeno!=''">
				Obchodné meno / Business name:<xsl:value-of select="txtStatutarObchMeno"/>
				IČO / Identification number:<xsl:value-of select="txtStatutarICO"/>
				Adresa sídla právnickej osoby štatutárneho orgánu/Residential address of seat of a statutory organ of a legal person
				Ulica / Street :<xsl:value-of select="txtStatutarUlica"/>
				Číslo / Number :<xsl:value-of select="txtStatutarCislo "/>
				Obec / City :<xsl:value-of select="txtStatutarObec" />
				PSČ / Postcode:<xsl:value-of select="txtStatutarPSC" />
				Štát / State :<xsl:value-of select="txtStatutarStat"/>
			</xsl:when>
		</xsl:choose>
	</xsl:template >
	<xsl:template match="ZodpovednyZastupca">
		<xsl:choose>
			<xsl:when test="ZodpovednyZastupcaPriezvisko!=''">
				Titul pred/ Title (in front of name):<xsl:value-of select="ZodpovednyZastupcaTitulPred"/>
				Meno/Name:<xsl:value-of select="ZodpovednyZastupcaMeno"  />
				Priezvisko/Surname:<xsl:value-of select="ZodpovednyZastupcaPriezvisko"/>
				Titul za /Title (after name): <xsl:value-of select="ZodpovednyZastupcaTitulZa"/>
				Rodné číslo/Birth identification number:<xsl:value-of select="ZodpovednyZastupcaRodneCislo"/>
				Rodné priezvisko/Maiden surname<xsl:value-of select="ZodpovednyZastupcaRodnePriezvisko"/>
				Pohlavie/Sex: <xsl:choose>
					<xsl:when test="ZodpovednyZastupcaPohlavie='M'">Muž</xsl:when>
					<xsl:otherwise>
						Žena
					</xsl:otherwise>
				</xsl:choose>
				Dátum narodenia/Date of birth:<xsl:value-of select="ZodpovednyZastupcaDatumNarodenia"/>
				Štátna príslušnosť/Nationality:<xsl:value-of select="ZodpovednyZastupcaStatnaPrislusnost"/>
			</xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="OsobaVypisRegisterTrestov">
		Typ osoby:
		<xsl:choose>
			<xsl:when test="txtTypOsobyRT='1'">Žiadateľ</xsl:when>
			<xsl:when test="txtTypOsobyRT='2'">Zodpovedný vedúci</xsl:when>
			<xsl:when test="txtTypOsobyRT='3'">Štatutár</xsl:when>
			<xsl:when test="txtTypOsobyRT='4'">Vedúci podniku/organizačnej jednotky zahraničnej osoby</xsl:when>
		</xsl:choose>
		Meno/Name :<xsl:value-of select="txtZiadatelMenoRT"/>
		Priezvisko/Surname <xsl:value-of select="txtZiadatelPriezviskoRT" />
		Rodné číslo/Birth identification number:<xsl:value-of select="txtZiadatelRodneCisloRT"/>
		Predchádzajúce meno/Previous name: <xsl:value-of select="txtZiadatelPredchadzajuceMenoRT"/>
		Predchádzajúce priezvisko/Previous surname:<xsl:value-of select="txtZiadatelPredchadzajucePriezviskoRT"/>
		Štát narodenia/State of birth: <xsl:value-of select="txtZiadatelStatNarodeniaRT"/>
		Miesto narodenia / Place of birth: <xsl:value-of select="txtZiadatelMiestoNarodeniaRT"/>
		Okres narodenia/District of birth: <xsl:value-of select="txtZiadatelOkresNarodeniaRT"/>
		Meno otca/Father's name:<xsl:value-of select="txtZiadatelMenoOtcaRT"/>
		Priezvisko otca/Father's surname:<xsl:value-of select="txtZiadatelPriezviskoOtcaRT"/>
		Meno matky/Mother's name:<xsl:value-of select="txtZiadatelMenoMatkyRT"/>
		Priezvisko matky/Mother's surname <xsl:value-of select="txtZiadatelPriezviskoMatkyRT"/>
		Rodné priezvisko matky/Mother's maiden surname:<xsl:value-of select="txtZiadatelRodnePriezviskoMatkyRT"/>
	</xsl:template>
	<xsl:template match="Prihlaska_DU">
		Prvá registrácia na DU  / First registration in Tax office:
		<xsl:choose>
			<xsl:when test="PrvaRegistraciaDU='A'">
				Áno
			</xsl:when>
			<xsl:otherwise>Nie</xsl:otherwise>
		</xsl:choose>
		Čísla tuzemských účtov/ Domestic  account numbers:
		<xsl:apply-templates select="UctyTuzemske" />
		Čísla zahraničných účtov/ Foreign  account numbers
		<xsl:apply-templates select="UctyZahranicne" />
		Organizačné jednotky
		<xsl:apply-templates select="OrganizacneJednotky" />
		Osoba opravnená  konať  za PO v daňových veciach
		<xsl:apply-templates select="ZastupcaPreDane" />
	</xsl:template>
	<xsl:template match="UctyTuzemske">
		Názov peňažného ústavu:<xsl:value-of select ="txtNazovBanky" />
		Číslo účtu/kód peňažného ústavu:<xsl:value-of select ="txtCisloUctu" />
	</xsl:template >

	<xsl:template match="UctyZahranicne">
		číslo účtu v IBAN:<xsl:value-of select ="txtIban" />
		SWIFT kód banky:<xsl:value-of select ="txtSwift" />
	</xsl:template >
	<xsl:template match="OrganizacneJednotky">
		Označenie:<xsl:choose>
			<xsl:when test="Typ_prevadzky='O'">Odštepný závod (Branch)</xsl:when>
			<xsl:when test="Typ_prevadzky='B'">Obchodné zastúpenie (Business representation)</xsl:when>
			<xsl:when test="Typ_prevadzky='K'">Kancelária(Office)</xsl:when>
			<xsl:otherwise> Iné ( Other)</xsl:otherwise>
		</xsl:choose>
		Ulica/Street:<xsl:value-of select ="Ulica" />
		Číslo súpisné/orientačné:<xsl:value-of select ="Cislo" />
		Obec:<xsl:value-of select ="Obec_text" />
		PSČ:<xsl:value-of select ="Psc" />
	</xsl:template >
	<xsl:template match="ZastupcaPreDane">
	<xsl:choose>
		<xsl:when test="txtZastPreDanePriezvisko!='' or txtZastPreDaneObchodneMeno !=''">
        Titul pred/Title (in front of name):<xsl:value-of select="txtZastPreDanetitulPred"/>
		Meno/Name:<xsl:value-of select="txtZastPreDaneMeno"/>
		Priezvisko/Surname:<xsl:value-of select="txtZastPreDanePriezvisko"/>
		Rodné číslo/Birth identification number :<xsl:value-of select="txtZastPreDaneRodneCislo"/>
		Obchodné meno/Business name:<xsl:value-of select="txtZastPreDaneObchodneMeno"/>
		IČO/Identification number:<xsl:value-of select="//txtZastPreDaneICO"/>
		
		Trvalý pobyt fyzickej osoby (sídlo právnickej osoby)/Residential address of a natural person (address of a seat of legal person)
		Ulica / Street:<xsl:value-of select="txtZastPreDaneUlica"/>
		Číslo / Number:<xsl:value-of select="txtZastPreDaneCislo "/>
		Obec / City:<xsl:value-of select="txtZastPreDaneObec"/>
		PSČ / Postcode:<xsl:value-of select="txtZastPreDanePSC"/>
		
		</xsl:when>
	</xsl:choose>
	</xsl:template >

</xsl:stylesheet>
