﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.1"/>

<xsl:template match="/">Ohlásenie / žiadosť o vydanie osvedčenia o živnostenskom oprávnení k predmetu podnikania (voľnej, remeselnej alebo viazanej živnosti) podľa § 45, § 45a) a § 46 zákona č. 455/1991 Zb. o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov

Žiadateľ
<xsl:apply-templates select="//Ziadatel" />

ČASŤ A.1  Podnikateľ
<xsl:apply-templates select="//Podnikatel" />

Bydlisko podnikateľa
<xsl:apply-templates select="//PodnikatelBydlisko" />

Miesto podnikania
<xsl:apply-templates select="//MiestoPodnikania" />

Adresa pre doručovanie písomností
<xsl:apply-templates select="//AdresaDorucovanie" />

Splnomocnenec v tuzemsku na doručovanie
<xsl:apply-templates select="//Splnomocnenec" />


ČASŤ A.2  Fyzická osoba s bydliskom v zahraničí
<xsl:apply-templates select="//OsobaZahranicna" />

Údaje o vedúcom podniku zahraničnej osoby/organizačnej zložky podniku zahraničnej osoby v SR
<xsl:apply-templates select="//Voz" />


Oznámenie obchodného mena zdravotnej poisťovne:
<xsl:value-of select ="//Podnikatel/ZP_text" />


ČASŤ A.3  Ostatné údaje
<xsl:apply-templates select="//OstatneUdaje" />

<xsl:call-template name="Vyhlasenie" />

ČASŤ B  Predmety podnikania
<xsl:apply-templates select="//Predmet" />


ČASŤ C  Údaje potrebné pre vyžiadanie výpisu z registra trestov:
<xsl:apply-templates select="//OsobaVypisRegisterTrestov" />


ČASŤ D.  POVINNÉ ZDRAVOTNÉ POISTENIE:
<xsl:apply-templates select="//Prihlaska_ZP" />


<xsl:choose><xsl:when test="//Prihlaska_DU">

ČASŤ E. Doplňujúce údaje pre prihlášku daňovníka k dani z príjmu fyzickej osoby:
<xsl:apply-templates select="//Prihlaska_DU" />
</xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose>


Predložené doklady:
Doklad preukazujúci odbornú spôsobilosť :<xsl:choose><xsl:when test="//Sposobilost_ZZ='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Oprávnenie užívať nehnuteľnosť:<xsl:choose><xsl:when test="//Nehnutelnost='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Výpis z registra trestov osôb, ktoré nie sú štátnymi občanmi Slovenskej republiky:<xsl:choose><xsl:when test="//RT='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Súhlas zodpovedného zástupcu:<xsl:choose><xsl:when test="//Suhlas_ZZ='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Splnomocnenie na zastupovanie:<xsl:choose><xsl:when test="//SplnomZast='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Iné dokumenty, počet:<xsl:value-of select ="//IneDokPocet" />

Požiadavka na osobné prevzatie/doručenie písomností:
<xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou podnikateľovi</xsl:when><xsl:otherwise>Osvedčenie/nevzniknutie živ. oprávnenia si prídem vyzdvihnúť na OÚ</xsl:otherwise></xsl:choose>
Doručiť na:<xsl:value-of select ="//ObU_text" />
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" />
</xsl:template>

<xsl:template match="Ziadatel">
Titul:<xsl:value-of select ="Titul" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Obchodné meno:<xsl:value-of select ="Nazov_org" />
IČO:<xsl:value-of select ="ICO" />
Ulica, číslo:<xsl:value-of select ="Ulica_cislo" />
Obec:<xsl:value-of select ="Obec" />
PSČ:<xsl:value-of select ="Psc" />
Štát:<xsl:value-of select ="Stat" />
Telefon:<xsl:value-of select ="Telefon" />
Email:<xsl:value-of select ="Email" />
</xsl:template>

<xsl:template match="Podnikatel">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Rodné priezvisko:<xsl:value-of select ="Rod_priezvisko" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />
Pobyt na území SR do:<xsl:value-of select ="Pobyt_do" />
</xsl:template>

<xsl:template match="PodnikatelBydlisko">
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
Štát:<xsl:value-of select ="Bydlisko_stat" />
Obchodné meno:<xsl:value-of select ="Firma" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />
</xsl:template>

<xsl:template match="MiestoPodnikania">
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
Štát:<xsl:value-of select ="Miesto_stat" />
Telefon:<xsl:value-of select ="Miesto_telefon" />
Fax:<xsl:value-of select ="Miesto_fax" />
E-mail:<xsl:value-of select ="Miesto_email" />
</xsl:template>

<xsl:template match="AdresaDorucovanie">
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
</xsl:template>

<xsl:template match="Splnomocnenec">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Obchodné meno:<xsl:value-of select ="Firma" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />

Adresa splnomocnenca na doručovanie 
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
</xsl:template>

<xsl:template match="OsobaZahranicna">
Adresa pobytu na území Slovenskej republiky
Ulica:<xsl:value-of select ="Pobyt_ulica" />
Číslo:<xsl:value-of select ="Pobyt_cislo" />
Okres:<xsl:value-of select ="Pobyt_okres" />
Obec:<xsl:value-of select ="Pobyt_obec" />
PSČ:<xsl:value-of select ="Pobyt_psc" />
OZ/PZO:<xsl:choose><xsl:when test="PZO='true'">podnik zahraničnej osoby</xsl:when><xsl:otherwise>organizačná zložka podniku zahraničnej osoby</xsl:otherwise></xsl:choose>

Adresa miesta činnosti podniku zahraničnej osoby alebo miesta činnosti organizačnej zložky podniku zahraničnej osoby na území Slovenskej republiky 
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
Telefon:<xsl:value-of select ="Miesto_telefon" />
Fax:<xsl:value-of select ="Miesto_fax" />
E-mail:<xsl:value-of select ="Miesto_email" />
Označenie org. zložky:<xsl:value-of select ="Oznacenie" />
</xsl:template>

<xsl:template match="Voz">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Rodné priezvisko:<xsl:value-of select ="Rod_priezvisko" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />

Bydlisko vedúceho podniku/ organizačnej zložky podniku zahraničnej osoby
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
Štát:<xsl:value-of select ="Bydlisko_stat" />
</xsl:template>

<xsl:template match="OstatneUdaje">
Odbornú spôsobilosť preukazujem nasledovnými dokladmi:<xsl:value-of select ="Odbor_sp" />
Oprávnenie užívať nehnuteľnosť preukazujem:<xsl:value-of select ="Uzivat_nehnutelnost" />
Predkladám návrh na prvý zápis do obchodného registra prostredníctvom JKM : <xsl:choose><xsl:when test="OR='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
</xsl:template>

<xsl:template match="Predmet">
Predmet

Predmet:<xsl:value-of select ="Predmet_text" />
Datum od:<xsl:value-of select ="Datum_od" />
Datum do:<xsl:value-of select ="Datum_do" />
Druh:<xsl:choose><xsl:when test="Druh='V'">viazaná živnosť</xsl:when><xsl:when test="Druh='R'">remeselná živnosť</xsl:when><xsl:otherwise>voľná živnosť</xsl:otherwise></xsl:choose>
Nace:<xsl:choose><xsl:when test="Druh='V'"><xsl:value-of select ="Kod_sknace" /></xsl:when><xsl:when test="Druh='R'"><xsl:value-of select ="Kod_sknace" /></xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose>

Prevádzky 
<xsl:apply-templates select="Prevadzka" />

Zodpovedný zástupca 
<xsl:apply-templates select="Zodp_zastupca" />
</xsl:template>

<xsl:template match="Prevadzka">
Typ prevádzkarne:<xsl:choose><xsl:when test="Typ_prevadzky='A'">prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='Z'">združená prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='N'">súvisiaci priestor</xsl:when><xsl:otherwise>???</xsl:otherwise></xsl:choose>
Ulica:<xsl:value-of select ="Ulica" />
Číslo súpisné/orientačné:<xsl:value-of select ="Cislo" />
Obec:<xsl:value-of select ="Obec_text" />
PSČ:<xsl:value-of select ="Psc" />
Okres:<xsl:value-of select ="Okres" />
</xsl:template >

<xsl:template match="Zodp_zastupca">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
</xsl:template>

<xsl:template match="OsobaVypisRegisterTrestov">
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Miesto narodenia:<xsl:value-of select ="MiestoNarodenia" />
Okres narodenia:<xsl:value-of select ="OkresNarodenia" />
Štát narodenia:<xsl:value-of select ="StatNarodenia" />
Predchádzajúce meno:<xsl:value-of select ="PredchadzajuceMeno" />
Predchádzajúce priezvisko:<xsl:value-of select ="PredchadzajucePriezvisko" />
Meno otca:<xsl:value-of select ="MenoOtca" />
Priezvisko otca:<xsl:value-of select ="PriezviskoOtca" />
Meno matky:<xsl:value-of select ="MenoMatky" />
Priezvisko matky:<xsl:value-of select ="PriezviskoMatky" />
Rodné priezvisko matky:<xsl:value-of select ="RodnePriezviskoMatky" />
</xsl:template>

<xsl:template match="Prihlaska_ZP">
Dátum podania prihlášky:<xsl:value-of select ="datum" />
Čas podania prihlášky:<xsl:value-of select ="cas" />
Číslo identifikačnej karty alebo číslo pasu cudzinca:<xsl:value-of select ="ID_karta" />
Obchodné meno zdravotnej poisťovne, do ktorej sa prihláška podáva:<xsl:value-of select ="ZP_text" />
Označenie poistenca: povinne verejne zdravotne poistená osoba:<xsl:choose><xsl:when test="//Trvaly_pobyt='true'">s trvalým pobytom na území Slovenskej republiky</xsl:when><xsl:otherwise>bez trvalého pobytu na území Slovenskej republiky, vykonávajúca na území Slovenskej republiky samostatnú zárobkovú činnosť</xsl:otherwise></xsl:choose>
</xsl:template>

<xsl:template match="Prihlaska_DU">
Čísla tuzemských účtov
<xsl:apply-templates select="UctyTuzemske" />

Čísla zahraničných účtov
<xsl:apply-templates select="UctyZahranicne" />

Iné organizačné jednotky ako prevádzkarne
<xsl:apply-templates select="OrganizacneJednotky" />
</xsl:template>

<xsl:template match="UctyTuzemske">   IBAN číslo účtu:<xsl:value-of select ="txtIban" />
</xsl:template >

<xsl:template match="UctyZahranicne">  IBAN číslo účtu:<xsl:value-of select ="txtIban" />
  SWIFT kód banky:<xsl:value-of select ="txtSwift" />
</xsl:template >

<xsl:template match="OrganizacneJednotky">  Označenie:<xsl:choose><xsl:when test="Typ_prevadzky='O'">Odštepný závod</xsl:when><xsl:when test="Typ_prevadzky='B'">Obchodné zastúpenie</xsl:when><xsl:when test="Typ_prevadzky='K'">Kancelária</xsl:when><xsl:otherwise>???</xsl:otherwise></xsl:choose>
  Ulica:<xsl:value-of select ="Ulica" />
  Číslo súpisné/orientačné:<xsl:value-of select ="Cislo" />
  Obec:<xsl:value-of select ="Obec_text" />
  PSČ:<xsl:value-of select ="Psc" />
  Okres:<xsl:value-of select ="Okres" />
</xsl:template >

<xsl:template name="Vyhlasenie">
Vyhlasujem, že uvedené údaje sú pravdivé, že žiadny osobitný zákon mi neobmedzuje alebo nevylučuje prevádzkovať
živnosť a že na môj majetok nebol zrušený konkurz a ani nebol návrh na konkurz zamietnutý pre nedostatok majetku,
že mi súdom ani správnym orgánom nebol uložený zákaz činnosti týkajúci sa vykonávania činnosti.
</xsl:template>

</xsl:stylesheet>