﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.1"/>

<xsl:template match="/">Ohlásenie / žiadosť o vydanie osvedčenia o živnostenskom oprávnení k predmetu podnikania (voľnej, remeselnej alebo viazanej živnosti) podľa § 45, § 45a) a § 46 zákona č. 455/1991 Zb. o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov

Žiadateľ
<xsl:apply-templates select="//Ziadatel" />

ČASŤ A.1  Podnikateľský subjekt
<xsl:apply-templates select="//Podnikatel" />

Sídlo právnickej osoby 
<xsl:apply-templates select="//PodnikatelSidlo" />

<xsl:apply-templates select="//OsobaZahranicna" />

Splnomocnenec v tuzemsku na doručovanie 
<xsl:apply-templates select="//Splnomocnenec" />


ČASŤ A.2  Údaje o štatutárnom orgáne 
<xsl:apply-templates select="//Statutar" />


ČASŤ A.3  Ostatné údaje
<xsl:apply-templates select="//OstatneUdaje" />
<xsl:choose><xsl:when test="//Prihlaska_DU">

Doplňujúce údaje pre prihlášku daňovníka k dani z príjmu právnickej osoby:
<xsl:apply-templates select="//Prihlaska_DU" />
</xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose>

<xsl:call-template name="Vyhlasenie" />

ČASŤ B  Predmety podnikania
<xsl:apply-templates select="//Predmet" />


ČASŤ C  Údaje potrebné pre vyžiadanie výpisu z registra trestov:
<xsl:apply-templates select="//OsobaVypisRegisterTrestov" />


Predložené doklady:
Doklad preukazujúci odbornú spôsobilosť :<xsl:choose><xsl:when test="//Sposobilost_ZZ='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Oprávnenie užívať nehnuteľnosť:<xsl:choose><xsl:when test="//Nehnutelnost='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Výpis z registra trestov osôb, ktoré nie sú štátnymi občanmi Slovenskej republiky :<xsl:choose><xsl:when test="//RT='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Súhlas zodpovedného zástupcu:<xsl:choose><xsl:when test="//Suhlas_ZZ='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Splnomocnenie na zastupovanie:<xsl:choose><xsl:when test="//SplnomZast='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Doklad o tom, že právnická osoba bola založená alebo zriadená:<xsl:choose><xsl:when test="//POZalozena='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Iné dokumenty, počet:<xsl:value-of select ="//IneDokPocet" />
                
Požiadavka na osobné prevzatie/doručenie písomností:
<xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou právnickej osobe</xsl:when><xsl:otherwise>Osvedčenie/nevzniknutie živ. oprávnenia si prídem vyzdvihnúť na OÚ</xsl:otherwise></xsl:choose>
                
Doručiť na:<xsl:value-of select ="//ObU_text" />
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" />
</xsl:template>

<xsl:template match="Ziadatel">
Titul:<xsl:value-of select ="Titul" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Obchodné meno:<xsl:value-of select ="Nazov_org" />
IČO:<xsl:value-of select ="ICO" />
Ulica, číslo:<xsl:value-of select ="Ulica_cislo" />
Obec:<xsl:value-of select ="Obec" />
PSČ:<xsl:value-of select ="Psc" />
Štát:<xsl:value-of select ="Stat" />
Telefon:<xsl:value-of select ="Telefon" />
Email:<xsl:value-of select ="Email" />
</xsl:template>

<xsl:template match="Podnikatel">
Obchodné meno:<xsl:value-of select ="Obchodne_meno" />
Právna forma:<xsl:value-of select ="Pravna_forma_text" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />
</xsl:template>

<xsl:template match="PodnikatelSidlo">
Ulica:<xsl:value-of select ="Sidlo_ulica" />
Číslo:<xsl:value-of select ="Sidlo_cislo" />
Okres:<xsl:value-of select ="Sidlo_okres" />
Obec:<xsl:value-of select ="Sidlo_obec" />
PSČ:<xsl:value-of select ="Sidlo_psc" />
Štát:<xsl:value-of select ="Sidlo_stat" />
Telefon:<xsl:value-of select ="Sidlo_telefon" />
Fax:<xsl:value-of select ="Sidlo_fax" />
E-mail:<xsl:value-of select ="Sidlo_email" />
</xsl:template>

<xsl:template match="Splnomocnenec">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Obchodné meno:<xsl:value-of select ="Firma" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />

Adresa splnomocnenca na doručovanie 
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
</xsl:template>

<xsl:template match="OsobaZahranicna">
OZNAČENIE podniku zahraničnej osoby alebo organizačnej zložky podniku zahraničnej osoby na území Slovenskej republiky
Označenie:<xsl:choose><xsl:when test="PZO='true'">podnik zahraničnej osoby</xsl:when><xsl:otherwise>organizačná zložka podniku zahraničnej osoby</xsl:otherwise></xsl:choose>
Adresa miesta činnosti podniku zahraničnej osoby alebo miesta činnosti organizačnej zložky podniku zahraničnej osoby na území Slovenskej republiky 
  <xsl:apply-templates select="OrganizacnaZlozka" />

Údaje o vedúcom podniku zahraničnej osoby/organizačnej zložky podniku zahraničnej osoby v SR  
  <xsl:apply-templates select="//Voz" />
</xsl:template>

<xsl:template match="OrganizacnaZlozka">
Ulica:<xsl:value-of select ="Miesto_ulica" />
Číslo:<xsl:value-of select ="Miesto_cislo" />
Okres:<xsl:value-of select ="Miesto_okres" />
Obec:<xsl:value-of select ="Miesto_obec" />
PSČ:<xsl:value-of select ="Miesto_psc" />
Označenie org. zložky:<xsl:value-of select ="Oznacenie" />
</xsl:template>

<xsl:template match="Voz">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Rodné priezvisko:<xsl:value-of select ="Rod_priezvisko" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />

Bydlisko vedúceho podniku/ organizačnej zložky podniku zahraničnej osoby
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
Štát:<xsl:value-of select ="Bydlisko_stat" />
</xsl:template>

<xsl:template match="Statutar">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Rodné priezvisko:<xsl:value-of select ="Rod_priezvisko" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />
Pobyt do:<xsl:value-of select ="Pobyt_do" />
Obchodné meno:<xsl:value-of select ="Firma" />
Právna forma:<xsl:value-of select ="Pravna_forma_text" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />
Spôsob konania:<xsl:value-of select ="Sposob_konania" />

Adresa bydliska / Adresa sídla právnickej osoby štatutárneho orgánu
Ulica:<xsl:value-of select ="Adresa_ulica" />
Číslo:<xsl:value-of select ="Adresa_cislo" />
Okres:<xsl:value-of select ="Adresa_okres" />
Obec:<xsl:value-of select ="Adresa_obec" />
PSČ:<xsl:value-of select ="Adresa_psc" />
Štát:<xsl:value-of select ="Adresa_stat" />
<xsl:apply-templates select="AdresaSR" />
</xsl:template>

<xsl:template match="AdresaSR">
Adresa pobytu na území SR
Ulica:<xsl:value-of select ="AdresaSR_ulica" />
Číslo:<xsl:value-of select ="AdresaSR_cislo" />
Okres:<xsl:value-of select ="AdresaSR_okres" />
Obec:<xsl:value-of select ="AdresaSR_obec" />
PSČ:<xsl:value-of select ="AdresaSR_psc" />
</xsl:template>

<xsl:template match="OstatneUdaje">
Odbornú spôsobilosť preukazujeme nasledovnými dokladmi:<xsl:value-of select ="Odbor_sp" />
Oprávnenie užívať nehnuteľnosť preukazujeme:<xsl:value-of select ="Uzivat_nehnutelnost" />
Spoločne s ohlásením živnosti uvádzame údaje pre splnenie daňovej registrácie k dani z príjmov a oznamovacej povinnosti : <xsl:choose><xsl:when test="DU='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
Predkladáme návrh na prvý zápis do obchodného registra prostredníctvom JKM : <xsl:choose><xsl:when test="OR='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
</xsl:template>

<xsl:template match="Predmet">
Predmet

Predmet:<xsl:value-of select ="Predmet_text" />
Datum od:<xsl:value-of select ="Datum_od" />
Datum do:<xsl:value-of select ="Datum_do" />
Druh:<xsl:choose><xsl:when test="Druh='V'">viazaná živnosť</xsl:when><xsl:when test="Druh='R'">remeselná živnosť</xsl:when><xsl:otherwise>voľná živnosť</xsl:otherwise></xsl:choose>
Nace:<xsl:choose><xsl:when test="Druh='V'"><xsl:value-of select ="Kod_sknace" /></xsl:when><xsl:when test="Druh='R'"><xsl:value-of select ="Kod_sknace" /></xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose>

Prevádzky 
<xsl:apply-templates select="Prevadzka" />

Zodpovedný zástupca 
<xsl:apply-templates select="Zodp_zastupca" />
</xsl:template>

<xsl:template match="Prevadzka">
Typ prevádzkarne:<xsl:choose><xsl:when test="Typ_prevadzky='A'">prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='Z'">združená prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='N'">súvisiaci priestor</xsl:when><xsl:otherwise>???</xsl:otherwise></xsl:choose>
Ulica:<xsl:value-of select ="Ulica" />
Číslo súpisné/orientačné:<xsl:value-of select ="Cislo" />
Obec:<xsl:value-of select ="Obec_text" />
PSČ:<xsl:value-of select ="Psc" />
Okres:<xsl:value-of select ="Okres" />
</xsl:template >

<xsl:template match="Zodp_zastupca">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Pohlavie:<xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Miesto narodenia:<xsl:value-of select ="Miesto_narodenia" />
Dátum narodenia:<xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť:<xsl:value-of select ="Stat_prislusnost" />
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
</xsl:template>

<xsl:template match="OsobaVypisRegisterTrestov">
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Miesto narodenia:<xsl:value-of select ="MiestoNarodenia" />
Okres narodenia:<xsl:value-of select ="OkresNarodenia" />
Štát narodenia:<xsl:value-of select ="StatNarodenia" />
Predchádzajúce meno:<xsl:value-of select ="PredchadzajuceMeno" />
Predchádzajúce priezvisko:<xsl:value-of select ="PredchadzajucePriezvisko" />
Meno otca:<xsl:value-of select ="MenoOtca" />
Priezvisko otca:<xsl:value-of select ="PriezviskoOtca" />
Meno matky:<xsl:value-of select ="MenoMatky" />
Priezvisko matky:<xsl:value-of select ="PriezviskoMatky" />
Rodné priezvisko matky:<xsl:value-of select ="RodnePriezviskoMatky" />
</xsl:template>

<xsl:template match="Prihlaska_DU">
Čísla tuzemských účtov
<xsl:apply-templates select="UctyTuzemske" />

Čísla zahraničných účtov
<xsl:apply-templates select="UctyZahranicne" />

Iné organizačné jednotky ako prevádzkarne
<xsl:apply-templates select="OrganizacneJednotky" />

Oprávnená fyzická/právnická osoba
<xsl:apply-templates select="OpravnenaOsoba" />
</xsl:template>

<xsl:template match="UctyTuzemske">   IBAN číslo účtu:<xsl:value-of select ="txtIban" />
</xsl:template >

<xsl:template match="UctyZahranicne">  IBAN číslo účtu:<xsl:value-of select ="txtIban" />
  SWIFT kód banky:<xsl:value-of select ="txtSwift" />
</xsl:template >

<xsl:template match="OrganizacneJednotky">  Označenie:<xsl:choose><xsl:when test="Typ_prevadzky='O'">Odštepný závod</xsl:when><xsl:when test="Typ_prevadzky='B'">Obchodné zastúpenie</xsl:when><xsl:when test="Typ_prevadzky='K'">Kancelária</xsl:when><xsl:otherwise>???</xsl:otherwise></xsl:choose>
  Ulica:<xsl:value-of select ="Ulica" />
  Číslo súpisné/orientačné:<xsl:value-of select ="Cislo" />
  Obec:<xsl:value-of select ="Obec_text" />
  PSČ:<xsl:value-of select ="Psc" />
  Okres:<xsl:value-of select ="Okres" />
</xsl:template >

<xsl:template match="OpravnenaOsoba">
Titul pred:<xsl:value-of select ="Titul_pred" />
Priezvisko:<xsl:value-of select ="Priezvisko" />
Meno:<xsl:value-of select ="Meno" />
Titul za:<xsl:value-of select ="Titul_za" />
Rodné číslo:<xsl:value-of select ="Rod_Cislo" />
Obchodné meno:<xsl:value-of select ="Firma" />
Identifikačné číslo (IČO):<xsl:value-of select ="Ico" />

Adresa bydliska oprávnenej fyzickej/právnickej osoby
Ulica:<xsl:value-of select ="Bydlisko_ulica" />
Číslo:<xsl:value-of select ="Bydlisko_cislo" />
Okres:<xsl:value-of select ="Bydlisko_okres" />
Obec:<xsl:value-of select ="Bydlisko_obec" />
PSČ:<xsl:value-of select ="Bydlisko_psc" />
Štát:<xsl:value-of select ="Bydlisko_stat" />
</xsl:template>

<xsl:template name="Vyhlasenie">
Vyhlasujeme, že uvedené údaje sú pravdivé, že žiadny osobitný zákon nás neobmedzuje alebo nevylučuje prevádzkovať
živnosť a že na náš majetok nebol zrušený konkurz a ani nebol návrh na konkurz zamietnutý pre nedostatok majetku,
že nám súdom ani správnym orgánom nebol uložený zákaz činnosti týkajúci sa vykonávania činnosti.
</xsl:template>

</xsl:stylesheet>