﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
    <xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>
    
    <xsl:template match="/">Oznámenie o zmene údajov zapísaných v živnostenskom registri
        
Žiadateľ

Titul: <xsl:value-of select="//Ziadatel/Titul" />
Priezvisko: <xsl:value-of select="//Ziadatel/Priezvisko" />
Meno: <xsl:value-of select="//Ziadatel/Meno" />
Obchodné meno: <xsl:value-of select="//Ziadatel/Nazov_org" />
IČO: <xsl:value-of select="//Ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select="//Ziadatel/Ulica_cislo" />
Obec: <xsl:value-of select="//Ziadatel/Obec" />
PSČ: <xsl:value-of select="//Ziadatel/Psc" />
Štát: <xsl:value-of select="//Ziadatel/Stat" />
Telefon: <xsl:value-of select ="//Ziadatel/Telefon" />
E-mail: <xsl:value-of select="//Ziadatel/Email" />
                
Identifikačné číslo (IČO): <xsl:value-of select="//Subjekt/ICO" />
Obchodné meno: <xsl:value-of select="//Subjekt/Firma" />
Rodné číslo (iba u FO): <xsl:value-of select="//Subjekt/Rod_cislo" />
Zdravotná poisťovňa: <xsl:value-of select="//Subjekt/ZP" />

Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane: <xsl:choose><xsl:when test="//Subjekt/PO_DU='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
                
<xsl:if test="//Zr_prevadzka">

Oznámenie zmien podľa § 17 ods. 5 a 6 zákona č. 455/1991 Zb. o živnostenskom podnikaní
<xsl:apply-templates select="//Zr_prevadzka" />
</xsl:if>

<xsl:if test="//Zr_zodpovedny">

Oznámenie zmien podľa § 11 ods. 9 zákona č. 455/1991 Zb. o živnostenskom podnikaní
<xsl:apply-templates select="//Zr_zodpovedny" />
</xsl:if>

<xsl:if test="//Inazmena">

Oznámenie zmien podľa § 49 ods. 1 zákona č. 455/1991 Zb. o živnostenskom podnikaní
<xsl:apply-templates select="//Inazmena" />
</xsl:if>
Iné dokumenty, počet: <xsl:value-of select ="//IneDokPocet" />


Prevzatie úradného záznamu: <xsl:choose>
<xsl:when test="//Postou=1">
Žiadam o doručenie úradného záznamu poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">
Žiadam o doručenie úradného záznamu poštou podnikateľskému subjektu</xsl:when><xsl:otherwise>
Úradný záznam si prídem vyzdvihnúť na OÚ</xsl:otherwise></xsl:choose>

Doručiť na: <xsl:value-of select ="//ObU_text" />
                
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" /></xsl:template>

<xsl:template match="Zr_prevadzka">
<xsl:choose><xsl:when test="Zriadenie='true'">--Zriadenie prevádzkarne - súvisiaceho priestoru</xsl:when><xsl:otherwise>
--Zrušenie prevádzkarne - súvisiaceho priestoru</xsl:otherwise></xsl:choose>
Typ prevádzkarne: <xsl:choose><xsl:when test="Typ_prevadzky='A'">prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='Z'">združená prevádzkareň</xsl:when><xsl:when test="Typ_prevadzky='N'">súvisiaci priestor</xsl:when><xsl:otherwise>???</xsl:otherwise></xsl:choose>
Ulica: <xsl:value-of select="Ulica" />
Číslo súpisné/orientačné: <xsl:value-of select="Cislo" />
Obec: <xsl:value-of select="Obec_text" />
PSČ: <xsl:value-of select="Psc" />
Okres: <xsl:value-of select="Okres" />
Predmety podnikania: <xsl:value-of select="Predmet" />
Uvedené na osvedčení o živnostenskom oprávnení číslo: <xsl:value-of select="C_osvedcenie" />
Vydané dňa: <xsl:value-of select="Datum_vydania" />

</xsl:template>

<xsl:template match="Zr_zodpovedny">
<xsl:choose><xsl:when test="Ustanovenie='true'">--Ustanovenie do funkcie zodpovedného zástupcu
pre predmet podnikania: <xsl:value-of select="Predmet_text" />

<xsl:apply-templates select="Zr_Osoba" />
<xsl:apply-templates select="Zr_VypisRT" />
</xsl:when>
<xsl:otherwise>
--Ukončenie výkonu funkcie zodpovedného zástupcu
pre predmet podnikania: <xsl:value-of select="Predmet_text" />
Priezvisko: <xsl:value-of select ="Zr_Osoba/Priezvisko" />
Meno: <xsl:value-of select ="Zr_Osoba/Meno" />
Rodné číslo: <xsl:value-of select ="Zr_Osoba/Rod_Cislo" />
Dátum narodenia: <xsl:value-of select ="Zr_Osoba/Datum_narodenia" />
</xsl:otherwise>
</xsl:choose>
Uvedenú zmenu preukazujem:
<xsl:value-of select="Zmena_preukaz" />
</xsl:template>

<xsl:template match="Inazmena">Popis zmien:
<xsl:value-of select="Zmena_popis" />
Uvedenú zmenu preukazujem:
<xsl:value-of select="Zmena_preukaz" />
</xsl:template>

<xsl:template match="Zr_Osoba">
Titul pred: <xsl:value-of select ="Titul_pred" />
Priezvisko: <xsl:value-of select ="Priezvisko" />
Meno: <xsl:value-of select ="Meno" />
Titul za: <xsl:value-of select ="Titul_za" />
Rodné číslo: <xsl:value-of select ="Rod_Cislo" />
Pohlavie: <xsl:choose><xsl:when test="Pohlavie='M'">muž</xsl:when><xsl:otherwise>žena</xsl:otherwise></xsl:choose>
Dátum narodenia: <xsl:value-of select ="Datum_narodenia" />
Štátna príslušnosť: <xsl:value-of select ="Stat_prislusnost" />
Bydlisko
Ulica: <xsl:value-of select ="Bydlisko_ulica" />
Číslo: <xsl:value-of select ="Bydlisko_cislo" />
Okres: <xsl:value-of select ="Bydlisko_okres" />
Obec: <xsl:value-of select ="Bydlisko_obec" />
PSČ: <xsl:value-of select ="Bydlisko_psc" />
</xsl:template>

<xsl:template match="Zr_VypisRT">
Výpis z registra trestov
Rodné priezvisko: <xsl:value-of select ="RodnePriezvisko" />
Miesto narodenia: <xsl:value-of select ="MiestoNarodenia" />
Okres narodenia: <xsl:value-of select ="OkresNarodenia" />
Štát narodenia: <xsl:value-of select ="StatNarodenia" />
Predchádzajúce meno: <xsl:value-of select ="PredchadzajuceMeno" />
Predchádzajúce priezvisko: <xsl:value-of select ="PredchadzajucePriezvisko" />
Meno otca: <xsl:value-of select ="MenoOtca" />
Priezvisko otca: <xsl:value-of select ="PriezviskoOtca" />
Meno matky: <xsl:value-of select ="MenoMatky" />
Priezvisko matky: <xsl:value-of select ="PriezviskoMatky" />
Rodné priezvisko matky: <xsl:value-of select ="RodnePriezviskoMatky" />
</xsl:template>
    
</xsl:stylesheet>