﻿<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
	<xsl:output method="html" encoding="UTF-8"  indent="yes"/>
	<xsl:template match="/">
		<div>
			<div style="text-align: center">
				<b>FORMULÁR pre tuzemskú fyzickú osobu / FORM for a domestic natural person</b>
				<br/>
				<td style="text-align: center">
					<xsl:value-of
                            select="//NazovPovolenia"/>
				</td>
			</div>
			<br/>
			<!-- 1.cast Žiadateľ / Applicant -->
			<table width="100%">
				
				<tr>
					<td colspan="2">
						<b>Žiadateľ / Applicant</b>
					</td>
				</tr>
				<table width="100%">
					<tr>
					<td width="30%">Titul pred/ Title (in front of name) </td>
					<td style="border: solid 1px black ">
						<xsl:value-of select="//txtZiadatelTitulPred"
                        />
					</td>
				</tr>
				<tr>
					<td width="30%">Meno / Name</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelMeno"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Priezvisko / Surname</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelPriezvisko"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Titul za / Title (after name) </td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelTitulZa"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Rodné číslo / Birth identification number </td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelRodneCislo"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Rodné priezvisko   / Maiden surname </td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelRodnePriezvisko"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Pohlavie / Sex  </td>
					<td style="border: solid 1px black">
						<xsl:choose>
							<xsl:when test="//ddlZiadatelPohlavie='M'">
								Muž
								<br/>
							</xsl:when>
							<xsl:otherwise>
								Žena <br/>
							</xsl:otherwise>
						</xsl:choose>

					</td>
				</tr>
				<tr>
					<td width="30%">Miesto narodenia / Place of birth </td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelMiestoNarodenia"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Dátum narodenia / Date of birth</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelDatumNarodenia"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Štátna príslušnosť/ Nationality</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelStatnaPrislusnost"/>
					</td>
				</tr>
				</table>
				<br/>
				<table width="100%">
				<tr>
					<td colspan="2">
						<b>Trvalý pobyt žiadateľa / Residential address</b>
					</td>
				</tr>
				<tr>
					<td width="30%">Ulica / Street</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelUlicaTP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelCisloTP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelObecTP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelPSCTP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Štát / State</td>
					<td style="border: solid 1px black">
						Slovensko
					</td>
				</tr>
				</table>
				<br/>
				
				<table width="100%">
				<tr>
					<td width="30%">Obchodné meno / Business name</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelObchodneMeno"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">IČO / Identification number</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelICO"
                    />
					</td>
				</tr>
				</table>
				<br/>
				
				<table width="100%">
				<tr>
					<td colspan="2">
						<b>Miesto podnikania / Place of business:</b>
					</td>
				</tr>

				<tr>
					<td width="30%">Ulica / Street</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelUlicaMP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelCisloMP "/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelObecMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelPSCMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Štát / State</td>
					<td style="border: solid 1px black">
						Slovensko
					</td>
				</tr>
				<tr>
					<td width="30%">Telefón  / Telephone </td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelTelefonMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Fax / Fax </td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelFaxMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">E-mail / E-mail</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelEmailMP"
                    />
					</td>
				</tr>

			</table>
			<br/>
			</table>
			<br/>	
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>Adresa pre doručovanie písomností / Address for deliveries of documents:</b>
					</td>
				</tr>
				<tr>
					<td width="30%">Ulica / Street</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelUlicaKA"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelCisloKA "/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelObecKA"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelPSCKA"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Štát / State</td>
					<td style="border: solid 1px black">
						Slovensko
					</td>
				</tr>
			</table>
			<br/>
			
			<table width="100%">
				<tr>
					<td colspan="2">
						
							<b>Zodpovedný zástupca / Authorised representative </b>
					</td>
				</tr>
				<xsl:choose>
					<xsl:when test="//ZodpovednyZastupcaPriezvisko!=''">


						<tr>
							<td width="30%">Titul pred/ Title (in front of name) </td>
							<td style="border: solid 1px black ">
								<xsl:value-of select="//ZodpovednyZastupcaTitulPred"
                        />
							</td>
						</tr>
						<tr>
							<td width="30%">Meno / Name</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//ZodpovednyZastupcaMeno"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Priezvisko / Surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaPriezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Titul za / Title (after name) </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaTitulZa"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné číslo / Birth identification number </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaRodneCislo"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné priezvisko   / Maiden surname </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaRodnePriezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Pohlavie / Sex  </td>
							<td style="border: solid 1px black">
								<xsl:choose>
									<xsl:when test="//ZodpovednyZastupcaPohlavie='M'">
										Muž
										<br/>
									</xsl:when>
									<xsl:otherwise>
										Žena <br/>
									</xsl:otherwise>
								</xsl:choose>

							</td>
						</tr>
						<tr>
							<td width="30%">Dátum narodenia / Date of birth</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaDatumNarodenia"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Štátna príslušnosť/ Nationality</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaStatnaPrislusnost"/>
							</td>
						</tr>
					</xsl:when>
				</xsl:choose>
			</table>
			<br/>
				
			
			<table width="100%">
				<tr>
					<td colspan="2">
						
							<b>
							
							ČASŤ B. Údaje potrebné pre vyžiadanie výpisu z registra trestov
							/ PART B. Data necessary for requesting an extract from the criminal record
						</b>
							<br/>
						<i>
							Výpis pre tuzemské osoby zabezpečí príslušný úrad JKM. Vyžaduje sa pre osoby, na ktoré sa podľa osobitných zákonov vzťahuje podmienka bezúhonnosti (fyzické osoby  v postavení podnikateľ, zodpovedný zástupca, vedúci podniku/organizačnej zložky podniku zahraničnej osoby a osoby, ktoré sú štatutárnym orgánom právnickej osoby).
							Listing the competent authority will JKM. Required for persons who are covered by special laws condition of integrity (natural persons who are nationals of an EU Member State in a position entrepreneur, responsible agent, executive officer / branch of a foreign entity and the person are statutory entity.
						</i>
						
					</td>
				</tr>
				<xsl:for-each select="//OsobaVypisRegisterTrestov">
					<xsl:choose>
						<xsl:when test="txtZiadatelPriezviskoRT!=''">


							<table width="100%">
						<tr>
							<td width="30%">Typ osoby /</td>
							<td style="border: solid 1px black">
								<xsl:choose>
									<xsl:when test="txtTypOsobyRT='1'">
										Žiadateľ
									</xsl:when>
									<xsl:when test="txtTypOsobyRT='2'">
										Zodpovedný vedúci
									</xsl:when>
									<xsl:when test="txtTypOsobyRT='3'">
										Štatutár
									</xsl:when>
									<xsl:when test="txtTypOsobyRT='4'">
										Vedúci podniku/organizačnej jednotky zahraničnej osoby
									</xsl:when>
								</xsl:choose>
							</td>
						</tr>
						<tr>
							<td width="30%">Meno /  Name </td>
							<td style="border: solid 1px black ">
								<xsl:value-of select="txtZiadatelMenoRT"
                        />
							</td>
						</tr>
						<tr>
							<td width="30%"> Priezvisko  /   Surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="txtZiadatelPriezviskoRT"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%"> Rodné číslo /  Birth identification number  </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelRodneCisloRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Predchádzajúce meno / Previous name</td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelPredchadzajuceMenoRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Predchádzajúce priezvisko/ Previous surname  </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelPredchadzajucePriezviskoRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Štát narodenia /  State of birth </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelStatNarodeniaRT"/>
							</td>
						</tr>
								<tr>
									<td width="30%"> Miesto narodenia /  State of birth </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelMiestoNarodeniaRT"/>
									</td>
								</tr>
						<tr>
							<td width="30%">Okres narodenia / District of birth </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelOkresNarodeniaRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Meno otca  / Father's name </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelMenoOtcaRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Priezvisko otca / Father's surname </td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelPriezviskoOtcaRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Meno matky   /  Mother's name</td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelMenoMatkyRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Priezvisko matky  / Mother's surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelPriezviskoMatkyRT"/>
							</td>
						</tr>
						<tr>
							<td width="30%"> Rodné priezvisko matky / Mother's maiden surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
								select="txtZiadatelRodnePriezviskoMatkyRT"/>
							</td>
						</tr>
					</table>
						</xsl:when>
					</xsl:choose>
				</xsl:for-each>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							ČASŤ C. Prihláška k registrácii daňovníka k dani z príjmu fyzickej osoby
							/ PART C. Application for registration of a tax-payer for income tax of a legal person
						</b>
					</td>
				</tr>
				<tr>
					<td width="90%"> Prvá registrácia na DU  / First registration in Tax office </td>
					<td style="border: solid 1px black">
						<xsl:choose>
							<xsl:when test="//PrvaRegistraciaDU='A'">
								Áno
							</xsl:when>
							<xsl:otherwise>Nie</xsl:otherwise>
						</xsl:choose>
						
					</td>
				</tr>
				<br/>
				<table width="100%">
					<tr>
						<td colspan="2">
							<b>Tuzemské čísla účtov/ Domestic  account numbers</b>
						</td>
					</tr>
					<xsl:for-each select="//UctyTuzemske">
						<table width="100%">
							<xsl:choose>
								<xsl:when test="txtKodBanky!='0'">
									<tr>
										<td width="30%"> Názov a kód banky /  Name /code  of the Bank </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtNazovBanky"/> / <xsl:value-of select="txtKodBanky"/>
										</td>
									</tr>
									<tr>
										<td width="30%"> Čislo účtu / Prefix-account number </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtCisloUctu"/>
										</td>
									</tr>
								</xsl:when>

							</xsl:choose>
						</table>
					</xsl:for-each>
				</table>
				<br/>
				<table width="100%">
					<tr>
						<td colspan="2">
							<b>Zahraničné čísla účtov / Foreign  account numbers </b>
						</td>
					</tr>
					<xsl:for-each select="//UctyZahranicne">
						<table width="100%">
							<xsl:choose>
								<xsl:when test="txtIban!=''">
									<tr>
										<td width="30%">  IBAN / account number in IBAN   </td>
										<td style="border: solid 1px black">
											<xsl:value-of select="txtIban"/>
										</td>
									</tr>
									<tr>
										<td width="30%">  SWIFT /  SWIFT code of the bank   </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtSwift"/>
										</td>
									</tr>
								</xsl:when>

							</xsl:choose>
						</table>
					</xsl:for-each>
				</table>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							ČASŤ D. POVINNÉ ZDRAVOTNÉ POISTENIE/ PART D. Public mandatory health insurance

						</b>
					</td>
				</tr>
				<table width="100%">
				<tr>
					<td width="30%">Obchodné meno poisťovne /  The business name of the health insurance company  </td>
					<td style="border: solid 1px black">
					<xsl:value-of select="//txtObchodneMenoZP"	/>
						
					</td>
				</tr>
				</table>
				<br/>
				<table width="100%">
				<tr>
					<td width="90%">Prihlásiť na verejné poistenie  /Application for public mandatory health insurance  </td>
					<td style="border: solid 1px black">
						<xsl:choose>
							<xsl:when test="//chkPrihlaskaZP='A'">
								Áno
							</xsl:when>
							<xsl:otherwise>Nie</xsl:otherwise>
						</xsl:choose>

					</td>
				</tr>
			</table>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Vykonávané činnosti / Activities undertaken

						</b>
					</td>
				</tr>

				<tr>
					<xsl:for-each select="//Cinnosti">
						<table width="100%">
							<td width="90%">
								<xsl:value-of select="txtNazovCinnost"
                    />

							</td>
							<td style="border: solid 1px black">

								<xsl:choose>
									<xsl:when test="chkCinnost='A'">
										Áno
										<br/>
									</xsl:when>
									<xsl:otherwise>
										Nie <br/>
									</xsl:otherwise>
								</xsl:choose>

							</td>
						</table>
					</xsl:for-each>
				</tr>

			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Prílohy / Attachments

						</b>
					</td>
				</tr>
					<tr>
						<xsl:for-each select="//Prilohy">
							<table width="100%">
							<td width="90%">
							<xsl:value-of select="txtNazovPriloha"
                    />
						
						</td>
						<td style="border: solid 1px black">
						
							<xsl:choose>
								<xsl:when test="chkPriloha='A'">
									Áno 
								<br/>
								</xsl:when>
								<xsl:otherwise>
									Nie <br/>
								</xsl:otherwise>
								</xsl:choose>
							
						</td>
							</table>	
						</xsl:for-each>
					</tr>
				
			</table>
			<br/>
			<div align="left">
				V / In   <xsl:value-of select="//Kde"/> Dňa / Date
				<xsl:value-of select="//Kedy"/>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
