﻿<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
	<xsl:output method="html" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
		<div>
			<div style="text-align: center">
				<b>Formulár pre zahraničnú právnicku osobu / Form for a foreign natural person  </b>
				<td style="text-align: center">
					<br/>
					<xsl:value-of
                            select="//NazovPovolenia"/>
				</td>
			</div>
			<br/>
			<!-- 1.cast Žiadateľ / Applicant -->
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>Žiadateľ / Applicant</b>
					</td>
				</tr>
				<tr>
					<td width="30%">Titul pred/ Title (in front of name) :</td>
					<td style="border: solid 1px black ">
						<xsl:value-of select="//txtZiadatelTitulPred"
                        />
					</td>
				</tr>
				<tr>
					<td width="30%">Meno / Name:</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelMeno"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Priezvisko / Surname:</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelPriezvisko"/>
					</td>
				</tr>

				<tr>
					<td width="30%">Ulica / Street:</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelUlicaTP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number:</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtZiadatelCisloTP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City:</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelObecTP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode:</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelPSCTP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Štát / State:</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelStat"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">E-mail / E-mail:</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtZiadatelEmail"
                    />
					</td>
				</tr>
			</table>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Časť A1: Podnikateľský subjekt / Part A1: Business subject
						</b>
					</td>
				</tr>
				
				<tr>
					<td width="30%">Obchodné meno / Business name</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelObchodneMeno"
                    />
					</td>
				</tr>
				
				<tr>
					<td width="30%">IČO / Identification number</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelICO"
                    />
					</td>
				</tr>
				
				<tr>
					<td width="30%">Právna forma / Legal form </td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelPravnaForma"
                    />
					</td>
				</tr>
				
				<tr>
					<td width="30%">Počet spoločníkov  </td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtSpolocniciPocet"
                    />
					</td>
				</tr>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>Sídlo / Residential address</b>
					</td>
				</tr>

				<tr>
					<td width="30%">Ulica / Street :</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtPodnikatelUlicaMP"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number :</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtPodnikatelCisloMP "/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelObecMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelPSCMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Štát / State :</td>
					<td style="border: solid 1px black">
					<xsl:value-of select="//txtPodnikatelStat"/>					
					</td>
				</tr>
				<tr>
					<td width="30%">Telefón  / Telephone :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelTelefonMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">Fax / Fax :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelFaxMP"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">E-mail / E-mail :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelEmailMP"
                    />
					</td>
				</tr>

			</table>
			<br/>
			
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Adresa na územi SR /Address within the territory of the Slovak Republic
						</b>
					</td>
				</tr>
				<tr>
					<td width="30%">Ulica / Street :</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtPodnikatelUlicaSR"/>
					</td>
				</tr>
				<tr>
					<td width="30%">Číslo / Number :</td>
					<td style="border: solid 1px black">
						<xsl:value-of
                            select="//txtPodnikatelCisloSR "/>
					</td>
				</tr>
				<tr>
					<td width="30%">Obec / City :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelObecSR"
                    />
					</td>
				</tr>
				<tr>
					<td width="30%">PSČ / Postcode :</td>
					<td style="border: solid 1px black">
						<xsl:value-of select="//txtPodnikatelPSCSR"
                    />
					</td>
				</tr>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Authorised representative for deliveries within the territory of the Slovak Republic / Splnomocnenec pre doručovanie

						</b>
					</td>
				</tr>
				<xsl:choose>
					<xsl:when test="//txtSplnomocnenecPriezvisko!=''">

						<td colspan="2">
							<b>
								Natural person / fyzická osoba
							</b>
						</td>
						<tr>
							<td width="30%">Titul pred/ Title (in front of name) </td>
							<td style="border: solid 1px black ">
								<xsl:value-of select="//txtSplnomocnenecTitulPred"
                        />
							</td>
						</tr>
						<tr>
							<td width="30%">Meno / Name</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//txtSplnomocnenecMeno"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Priezvisko / Surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//txtSplnomocnenecPriezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Titul za / Title (after name) </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//txtSplnomocnenecTitulZa"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné číslo / Birth identification number </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//txtSplnomocnenecRodneCislo"/>
							</td>
						</tr>
					</xsl:when>

				</xsl:choose>
				<xsl:choose>
					<xsl:when test="//txtSplnomocneneObchodneMeno!=''">

						<td colspan="2">
							<b>
								Legal person / právnická osoba
							</b>
						</td>
						<tr>
							<td colspan="2">Obchodné meno / Business name</td>
						</tr>
						<tr>
							<td width="30%"/>
							<td style="border: solid 1px black">
								<xsl:value-of select="//txtSplnomocneneObchodneMeno"
                    />
							</td>
						</tr>
						<tr>
							<td colspan="2">IČO / Identification number</td>
						</tr>
						<tr>
							<td width="30%"/>
							<td style="border: solid 1px black">
								<xsl:value-of select="//txtSplnomocneneICO"
                    />
							</td>
						</tr>

					</xsl:when>

				</xsl:choose>
				<xsl:choose>
					<xsl:when test="//txtSplnomocneneObchodneMeno!='' or //txtSplnomocnenecPriezvisko!=''">

						<td colspan="2">
							<b>
								Address in the Slovak Republic / Adresa v SR
							</b>
						</td>
						<tr>
							<td width="30%">Ulica / Street</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//txtSplnomocnenecUlica"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Číslo / Number</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//txtSplnomocnenecCislo "/>
							</td>
						</tr>
						<tr>
							<td width="30%">Obec / City</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//txtSplnomocnenecObec"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">PSČ / Postcode</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//txtSplnomocnenecPSC"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Štát / State</td>
							<td style="border: solid 1px black">
								Slovensko
							</td>
						</tr>
					</xsl:when>

				</xsl:choose>
			</table>
			<br/>
			
			<table width="100%">

				<tr>

					<td colspan="2">
						<b>Štatutárny orgán fyzická osoba / Statutory organ natural person  </b>
					</td>

				</tr>

				<xsl:for-each select="//Statutar">
					<xsl:choose>
						<xsl:when test="txtStatutarPriezvisko!=''">

							<table width="100%">


								<td width="30%">Titul pred/ Title (in front of name) :</td>
								<td style="border: solid 1px black ">
									<xsl:value-of select="txtStatutarTitulPred"
							/>
								</td>

								<tr>
									<td width="30%">Meno / Name :</td>
									<td style="border: solid 1px black">
										<xsl:value-of select="txtStatutarMeno"
						/>
									</td>
								</tr>
								<tr>
									<td width="30%">Priezvisko / Surname :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarPriezvisko"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Titul za / Title (after name) :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarTitulZa"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Rodné číslo / Birth identification number :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarRodneCislo"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Rodné priezvisko   / Maiden surname :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarRodnePriezvisko"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Pohlavie / Sex :</td>
									<td style="border: solid 1px black">
										<xsl:choose>
											<xsl:when test="ddlStatutarPohlavie='M'">
												Muž
												<br/>
											</xsl:when>
											<xsl:otherwise>
												Žena <br/>
											</xsl:otherwise>
										</xsl:choose>

									</td>
								</tr>
								<tr>
									<td width="30%">Dátum narodenia / Date of birth :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarDatumNarodenia"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Štátna príslušnosť/ Nationality :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarStatnaPrislusnost"/>
									</td>
								</tr>
							</table>
							<br/>
							<table width="100%">
								<tr>
									<td colspan="2">
										<b>Trvalý pobyt / Residential address </b>
									</td>
								</tr>
								<tr>
									<td width="30%">Ulica / Street :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarUlica"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Číslo / Number :</td>
									<td style="border: solid 1px black">
										<xsl:value-of
											select="txtStatutarCislo "/>
									</td>
								</tr>
								<tr>
									<td width="30%">Obec / City :</td>
									<td style="border: solid 1px black">
										<xsl:value-of select="//txtStatutarObec"
						/>
									</td>
								</tr>
								<tr>
									<td width="30%">PSČ / Postcode :</td>
									<td style="border: solid 1px black">
										<xsl:value-of select="txtStatutarPSC"
						/>
									</td>
								</tr>
								<tr>
									<td width="30%">Štát / State :</td>
									<td style="border: solid 1px black">
										<xsl:value-of select="txtStatutarStat"
										/>
									</td>
								</tr>
							</table>
							<br/>
							<xsl:choose>
								<xsl:when test="txtStatutarObecSR!=''">
									<table width="100%">
									<tr>

										<td colspan="2">
											<b>
												Adresa na území Slovenskej republiky
												/ Address within the territory of the Slovak Republic
											</b>
										</td>
									</tr>

									<tr>
										<td width="30%">Ulica / Street :</td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtStatutarUlicaSR"/>
										</td>
									</tr>
									<tr>
										<td width="30%">Číslo / Number :</td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtStatutarCisloSR"/>
										</td>
									</tr>
									<tr>
										<td width="30%">Obec / City :</td>
										<td style="border: solid 1px black">
											<xsl:value-of select="txtStatutarObecSR"
											/>
										</td>
									</tr>
									<tr>
										<td width="30%">PSČ / Postcode :</td>
										<td style="border: solid 1px black">
											<xsl:value-of select="txtStatutarPSCSR"
											/>
										</td>
									</tr>
									<tr>
										<td width="30%">Štát / State :</td>
										<td style="border: solid 1px black">
											Slovensko
										</td>
									</tr>
									</table>
									<br/>
								</xsl:when>

							</xsl:choose>
									
						</xsl:when>

					</xsl:choose>
				</xsl:for-each>

			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Štatutárny orgán právnická osoba / Statutory organ legal person
						</b>
					</td>
				</tr>
				<xsl:for-each select="//Statutar">
					<xsl:choose>
						<xsl:when test="txtStatutarObchMeno!=''">


							<tr>
								<td colspan="2">Obchodné meno / Business name</td>
							</tr>
							<tr>
								<td width="30%"/>
								<td style="border: solid 1px black">
									<xsl:value-of select="txtStatutarObchMeno"
                    />
								</td>
							</tr>
							<tr>
								<td colspan="2">IČO / Identification number</td>
							</tr>
							<tr>
								<td width="30%"/>
								<td style="border: solid 1px black">
									<xsl:value-of select="txtStatutarICO"
                    />
								</td>
							</tr>


							<br/>

							<tr>
								<td colspan="2">
									<b>
										Adresa sídla právnickej osoby štatutárneho orgánu
										/ Residential address of seat of a statutory organ of a legal person
									</b>
								</td>
							</tr>
							<tr>
								<td width="30%">Ulica / Street :</td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="txtStatutarUlica"/>
								</td>
							</tr>
							<tr>
								<td width="30%">Číslo / Number :</td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="txtStatutarCislo "/>
								</td>
							</tr>
							<tr>
								<td width="30%">Obec / City :</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="txtStatutarObec"
                    />
								</td>
							</tr>
							<tr>
								<td width="30%">PSČ / Postcode :</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="txtStatutarPSC"
                    />
								</td>
							</tr>
							<tr>
								<td width="30%">Štát / State :</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="txtStatutarStat"
                    />
								</td>
							</tr>
						</xsl:when>

					</xsl:choose>
				</xsl:for-each>
			</table>

			<br/>

			<table width="100%">
				<tr>

					<td colspan="2">
						<b>Zodpovedný zástupca / Authorised representative </b>
					</td>

				</tr>
				<xsl:choose>
					<xsl:when test="//ZodpovednyZastupcaPriezvisko!=''">


						<tr>
							<td width="30%">Titul pred/ Title (in front of name) </td>
							<td style="border: solid 1px black ">
								<xsl:value-of select="//ZodpovednyZastupcaTitulPred"
                        />
							</td>
						</tr>
						<tr>
							<td width="30%">Meno / Name</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//ZodpovednyZastupcaMeno"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Priezvisko / Surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaPriezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Titul za / Title (after name) </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaTitulZa"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné číslo / Birth identification number </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaRodneCislo"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné priezvisko   / Maiden surname </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaRodnePriezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Pohlavie / Sex  </td>
							<td style="border: solid 1px black">
								<xsl:choose>
									<xsl:when test="//ZodpovednyZastupcaPohlavie='M'">
										Muž
										<br/>
									</xsl:when>
									<xsl:otherwise>
										Žena <br/>
									</xsl:otherwise>
								</xsl:choose>

							</td>
						</tr>
						<tr>
							<td width="30%">Dátum narodenia / Date of birth</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaDatumNarodenia"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Štátna príslušnosť/ Nationality</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//ZodpovednyZastupcaStatnaPrislusnost"/>
							</td>
						</tr>
					</xsl:when>
				</xsl:choose>
			</table>
			<br/>
			<table width="100%">
				<tr>

					<td colspan="2">
						<b>
							Údaje o vedúcom podniku zahraničnej osoby/organizačnej zložky
							podniku zahraničnej osoby v SR
							/ Data about a manager of the foreign person/
							the organisational unit of the foreign person in the Slovak Republic
						</b>
					</td>
				</tr>
				<xsl:choose>
					<xsl:when test="//Priezvisko!=''">


						<tr>
							<td width="30%">Titul pred/ Title (in front of name) </td>
							<td style="border: solid 1px black ">
								<xsl:value-of select="//Titul_pred"
                        />
							</td>
						</tr>
						<tr>
							<td width="30%">Meno / Name</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//Meno"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Priezvisko / Surname</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Priezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Titul za / Title (after name) </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Titul_za"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné číslo / Birth identification number </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Rod_Cislo"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Rodné priezvisko   / Maiden surname </td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Rod_priezvisko"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Pohlavie / Sex  </td>
							<td style="border: solid 1px black">
								<xsl:choose>
									<xsl:when test="//Pohlavie='M'">
										Muž
										<br/>
									</xsl:when>
									<xsl:otherwise>
										Žena <br/>
									</xsl:otherwise>
								</xsl:choose>
							</td>
						</tr>
						<tr>
							<td width="30%">Dátum narodenia / Date of birth</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Datum_narodenia"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Štátna príslušnosť/ Nationality</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Stat_prislusnost"/>
							</td>
						</tr>

						<br/>

						<tr>
							<td colspan="2">
								<b>
									Residential address of a manager of the foreign person/the organisational unit of the foreign person
									/Adresa  vedúceho organizačnej zložky zahraničnej osoby

								</b>
							</td>
						</tr>
						<tr>
							<td width="30%">Ulica / Street</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Bydlisko_ulica"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Číslo / Number</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="//Bydlisko_cislo "/>
							</td>
						</tr>
						<tr>
							<td width="30%">Obec / City</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//Bydlisko_obec"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">PSČ / Postcode</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//Bydlisko_psc"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Štát / State</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="//Bydlisko_stat"
                    />
							</td>
						</tr>
					</xsl:when>
				</xsl:choose>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>

							ČASŤ B. Údaje potrebné pre vyžiadanie výpisu z registra trestov
							/ PART B. Data necessary for requesting an extract from the criminal record
						</b>
						<br/>
						<i>
							Výpis pre tuzemské osoby zabezpečí príslušný úrad JKM. Vyžaduje sa pre osoby, na ktoré sa podľa osobitných zákonov vzťahuje podmienka bezúhonnosti (fyzické osoby  v postavení podnikateľ, zodpovedný zástupca, vedúci podniku/organizačnej zložky podniku zahraničnej osoby a osoby, ktoré sú štatutárnym orgánom právnickej osoby).
							Listing the competent authority will JKM. Required for persons who are covered by special laws condition of integrity (natural persons who are nationals of an EU Member State in a position entrepreneur, responsible agent, executive officer / branch of a foreign entity and the person are statutory entity.
						</i>
					</td>
				</tr>
				<xsl:for-each select="//OsobaVypisRegisterTrestov">
					<xsl:choose>
						<xsl:when test="txtZiadatelPriezviskoRT!=''">


							<table width="100%">
								<tr>
									<td width="30%">Typ osoby /</td>
									<td style="border: solid 1px black">
										<xsl:choose>
											<xsl:when test="txtTypOsobyRT='1'">
												Žiadateľ
											</xsl:when>
											<xsl:when test="txtTypOsobyRT='2'">
												Zodpovedný vedúci
											</xsl:when>
											<xsl:when test="txtTypOsobyRT='3'">
												Štatutár
											</xsl:when>
											<xsl:when test="txtTypOsobyRT='4'">
												Vedúci podniku/organizačnej jednotky zahraničnej osoby
											</xsl:when>
										</xsl:choose>
									</td>
								</tr>
								<tr>
									<td width="30%">Meno /  Name </td>
									<td style="border: solid 1px black ">
										<xsl:value-of select="txtZiadatelMenoRT"
                        />
									</td>
								</tr>
								<tr>
									<td width="30%"> Priezvisko  /   Surname</td>
									<td style="border: solid 1px black">
										<xsl:value-of select="txtZiadatelPriezviskoRT"
                    />
									</td>
								</tr>
								<tr>
									<td width="30%"> Rodné číslo /  Birth identification number  </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelRodneCisloRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Predchádzajúce meno / Previous name</td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelPredchadzajuceMenoRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Predchádzajúce priezvisko/ Previous surname  </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelPredchadzajucePriezviskoRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Štát narodenia /  State of birth </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelStatNarodeniaRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Miesto narodenia /  State of birth </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelMiestoNarodeniaRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Okres narodenia / District of birth </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelOkresNarodeniaRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%">Meno otca  / Father's name </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelMenoOtcaRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Priezvisko otca / Father's surname </td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelPriezviskoOtcaRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Meno matky   /  Mother's name</td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelMenoMatkyRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Priezvisko matky  / Mother's surname</td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelPriezviskoMatkyRT"/>
									</td>
								</tr>
								<tr>
									<td width="30%"> Rodné priezvisko matky / Mother's maiden surname</td>
									<td style="border: solid 1px black">
										<xsl:value-of
										select="txtZiadatelRodnePriezviskoMatkyRT"/>
									</td>
								</tr>
							</table>
						</xsl:when>
					</xsl:choose>
				</xsl:for-each>
			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							ČASŤ C. Prihláška k registrácii daňovníka k dani z príjmu fyzickej osoby
							/ PART C. Application for registration of a tax-payer for income tax of a legal person
						</b>
					</td>
				</tr>
				<tr>
					<td width="30%"> Prvá registrácia na DU  / First registration in Tax office </td>
					<td style="border: solid 1px black">
						<xsl:choose>
							<xsl:when test="//PrvaRegistraciaDU='A'">
								Áno
							</xsl:when>
							<xsl:otherwise>Nie</xsl:otherwise>
						</xsl:choose>
					</td>
				</tr>
				<br/>
				<table width="100%">
					<tr>
						<td colspan="2">
							<b>Tuzemské čísla účtov/ Domestic  account numbers</b>
						</td>
					</tr>
					<xsl:for-each select="//UctyTuzemske">
						<table width="100%">
							<xsl:choose>
								<xsl:when test="txtKodBanky!='0'">
									<tr>
										<td width="30%"> Názov a kód banky /  Name /code  of the Bank </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtNazovBanky"/> / <xsl:value-of select="txtKodBanky"/>
										</td>
									</tr>
									<tr>
										<td width="30%"> Čislo účtu / Prefix-account number </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtCisloUctu"/>
										</td>
									</tr>
								</xsl:when>

							</xsl:choose>
						</table>
					</xsl:for-each>
				</table>
				<br/>
				<table width="100%">
					<tr>
						<td colspan="2">
							<b>Zahraničné čísla účtov / Foreign  account numbers </b>
						</td>
					</tr>
					<xsl:for-each select="//UctyZahranicne">
						<table width="100%">
							<xsl:choose>
								<xsl:when test="txtIban!=''">
									<tr>
										<td width="30%">  IBAN / account number in IBAN   </td>
										<td style="border: solid 1px black">
											<xsl:value-of select="txtIban"/>
										</td>
									</tr>
									<tr>
										<td width="30%">  SWIFT /  SWIFT code of the bank   </td>
										<td style="border: solid 1px black">
											<xsl:value-of
												select="txtSwift"/>
										</td>
									</tr>
								</xsl:when>

							</xsl:choose>
						</table>
					</xsl:for-each>
				</table>

				<br/>
				<td colspan="2">
					<b>Organizačné zložky v SR / Organizational units different from establishments </b>
				</td>
				<xsl:for-each select="//OrganizacneJednotky">
					<table width="100%">
						<tr>
							<td width="30%">Ulica / Street</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="Ulica"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Číslo / Number</td>
							<td style="border: solid 1px black">
								<xsl:value-of
									select="Cislo"/>
							</td>
						</tr>
						<tr>
							<td width="30%">Obec / City</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="Obec_text"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">PSČ / Postcode</td>
							<td style="border: solid 1px black">
								<xsl:value-of select="Psc"
                    />
							</td>
						</tr>
						<tr>
							<td width="30%">Označenie /</td>
							<td style="border: solid 1px black">
								<xsl:choose>
									<xsl:when test="Typ_prevadzky='K'">
										Kancelária (Office)
									</xsl:when>
									<xsl:when test="Typ_prevadzky='O'">
										Odštepný závod (Branch)
									</xsl:when>
									<xsl:when test="Typ_prevadzky='B'">
										Obchodné zastúpenie (Business representation)
									</xsl:when>
									<xsl:otherwise> Iné ( Other)</xsl:otherwise>
								</xsl:choose>
							</td>
						</tr>
					</table >
					<br/>
				</xsl:for-each >
				<br/>
				<table width="100%">
					<tr>
						<td colspan="2">
							<b>
								Osoba opravnená  konať  za PO v daňových veciach

							</b>
						</td>
					</tr>
					<xsl:choose>
						<xsl:when test="//txtZastPreDanePriezvisko!='' or //txtZastPreDaneObchodneMeno !=''">
							<td colspan="2">
								<b>
									Natural person / fyzická osoba
								</b>
							</td>
							<tr>
								<td width="30%">Titul pred/ Title (in front of name) </td>
								<td style="border: solid 1px black ">
									<xsl:value-of select="//txtZastPreDanetitulPred"
							/>
								</td>
							</tr>
							<tr>
								<td width="30%">Meno / Name</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDaneMeno"
						/>
								</td>
							</tr>
							<tr>
								<td width="30%">Priezvisko / Surname</td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="//txtZastPreDanePriezvisko"/>
								</td>
							</tr>
							<tr>
								<td width="30%">Titul za / Title (after name) </td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="//txtZastPreDanetitulZa"/>
								</td>
							</tr>
							<tr>
								<td width="30%">Rodné číslo / Birth identification number </td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="//txtZastPreDaneRodneCislo"/>
								</td>
							</tr>
							<td colspan="2">
								<b>
									Legal person / právnická osoba
								</b>
							</td>
							<tr>
								<td colspan="2">Obchodné meno / Business name</td>
							</tr>
							<tr>
								<td width="30%"/>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDaneObchodneMeno"
						/>
								</td>
							</tr>
							<tr>
								<td colspan="2">IČO / Identification number</td>
							</tr>
							<tr>
								<td width="30%"/>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDaneICO"
						/>
								</td>
							</tr>
							<td colspan="2">
								<b>
									Trvalý pobyt fyzickej osoby (sídlo právnickej osoby)
									/ Residential address of a natural person (address of a seat of legal person)
								</b>
							</td>
							<tr>
								<td width="30%">Ulica / Street</td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="//txtZastPreDaneUlica"/>
								</td>
							</tr>
							<tr>
								<td width="30%">Číslo / Number</td>
								<td style="border: solid 1px black">
									<xsl:value-of
										select="//txtZastPreDaneCislo "/>
								</td>
							</tr>
							<tr>
								<td width="30%">Obec / City</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDaneObec"
						/>
								</td>
							</tr>
							<tr>
								<td width="30%">PSČ / Postcode</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDanePSC"
						/>
								</td>
							</tr>
							<tr>
								<td width="30%">Štát / State</td>
								<td style="border: solid 1px black">
									<xsl:value-of select="//txtZastPreDaneStat"
								/>
								</td>
							</tr>
						</xsl:when>
					</xsl:choose>
				</table>
				<br/>
			</table>
			<br/>

			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Vykonávané činnosti / Activities undertaken

						</b>
					</td>
				</tr>
				<xsl:for-each select="//Cinnosti">
					<table width="100%">
						<td width="90%">
							<xsl:value-of select="txtNazovCinnost"
                    />

						</td>
						<td style="border: solid 1px black">

							<xsl:choose>
								<xsl:when test="chkCinnost='A'">
									Áno
									<br/>
								</xsl:when>
								<xsl:otherwise>
									Nie <br/>
								</xsl:otherwise>
							</xsl:choose>

						</td>
					</table>
				</xsl:for-each>

			</table>
			<br/>
			<table width="100%">
				<tr>
					<td colspan="2">
						<b>
							Prílohy / Attachments

						</b>
					</td>
				</tr>
				<xsl:for-each select="//Prilohy">
					<table width="100%">
						<td width="90%">
							<xsl:value-of select="txtNazovPriloha"
                    />

						</td>
						<td style="border: solid 1px black">

							<xsl:choose>
								<xsl:when test="chkPriloha='A'">
									Áno
									<br/>
								</xsl:when>
								<xsl:otherwise>
									Nie <br/>
								</xsl:otherwise>
							</xsl:choose>

						</td>
					</table>
				</xsl:for-each>
			</table>
			<br/>
			<div align="left">
				V / In   <xsl:value-of select="//Kde"/> Dňa / Date
				<xsl:value-of select="//Kedy"/>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
