<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />
  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Oznámenie o cezhraničnom poskytovaní služieb na území Slovenskej republiky
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>
                Oznámenie o cezhraničnom poskytovaní služieb na území Slovenskej republiky
              </h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>
            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Titul" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Meno" />
            </div>
            <div class="classL">Ulica, číslo:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Ulica_cislo" />
            </div>
            <div class="classL">Obec:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Obec" />
            </div>
            <div class="classL">PSČ:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Psc" />
            </div>
            <div class="classL">Štát:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Stat" />
            </div>
            <div class="classL">Telefon:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Telefon" />
            </div>
            <div class="classL">E-mail:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Email" />
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <p>
              <strong>Cezhraničný poskytovateľ služieb</strong>
            </p>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Firma" />
            </div>
            <div class="classL">Adresa:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Adresa" />
            </div>
            <div class="classL">Identifikačné číslo (IČO):</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/Ico" />
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <p>
              <strong>Poskytovaná služba</strong>
            </p>
            <div class="classL" style=" clear:both; width:98%;">
              Predmet poskytovanej služby:  
              <span class="classV2">
                <xsl:value-of select="//zrcezhran/Predmet" />
              </span>
            </div>
            <div class="classL" style=" clear:both; width:98%;">
              Miesto výkonu poskytovanej služby (obec):  
              <span class="classV2">
                <xsl:apply-templates select="//zrcezhran//ObcePoskytovania" />
              </span>
            </div>
            <div class="classL" style=" clear:both; width:98%;">
              Predpokladaná doba poskytovania služby (trvanie, početnosť a pravidelnosť poskytovanej služby):  
              <span class="classV2">
                <xsl:value-of select="//zrcezhran/Doba" />
              </span>
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <p>
              <strong>Predložené doklady</strong>
            </p>
            <ul>
              <xsl:if test="//zrcezhran//Odb_kvalif = 1">
                <li>Doklad o odbornej kvalifikácií (odborne spôsobilej osoby)</li>
              </xsl:if>
              <xsl:if test="//zrcezhran//Opravnenie = 1">
                <li>Doklad o oprávnení poskytovať služby</li>
              </xsl:if>
              <xsl:if test="//zrcezhran//Dovolene = 1">
                <li>Doklad o tom, že poskytovanie služieb nie je poskytovateľovi obmedzené alebo zakázané</li>
              </xsl:if>
              <xsl:if test="//zrcezhran//Prax = 1">
                <li>Doklad o vykonaní 2 ročnej odbornej praxe počas posledných 10-tich rokov</li>
              </xsl:if>
              <xsl:if test="//zrcezhran//Totoznost = 1">
                <li>Doklad totožnosti</li>
              </xsl:if>
            </ul>
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div class="classL">Prevzatie úradného záznamu:</div>
            <div class="classV">
              <xsl:choose>
                <xsl:when test="//zrcezhran/Postou='true'">
                  <div class="classV">Žiadam o doručenie úradného záznamu poštou</div>
                </xsl:when>
                <xsl:otherwise>
                  <div class="classV">Úradný záznam si prídem vyzdvihnúť na OÚ</div>
                </xsl:otherwise>
              </xsl:choose>
            </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div class="classL">Doručiť na:</div>
            <div class="classV">
              <xsl:value-of select="//zrcezhran/ObU_text" />
            </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div class="itemControl">
              V <xsl:value-of select="//zrcezhran/Kde" /> dňa <xsl:value-of select="//zrcezhran/Kedy" />
            </div>
          </div>
        </form>
      </body>
    </html>
  </xsl:template>
  <xsl:template match="ObcePoskytovania">
    <xsl:value-of select="ObecPoskytovania" />
    <br />
  </xsl:template>
</xsl:stylesheet>