<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.1" />

  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml" >
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Ohlásenie voľnej, remeselnej alebo viazanej živnosti
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
          .classVi { width:180px; font-weight:bold; float:left;  }
        </style>
        <!--ZROHLASFO-->
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Ohlásenie / žiadosť o vydanie osvedčenia o živnostenskom oprávnení k predmetu podnikania (voľnej, remeselnej alebo viazanej živnosti) podľa § 45, § 45a) a § 46 zákona č. 455/1991 Zb. o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov</h2>
            </div>

            <p>
              <strong>Žiadateľ</strong>
            </p>
            <xsl:apply-templates select="//Ziadatel" />

            <p>
              <strong>ČASŤ A.1  Podnikateľ</strong>
            </p>
            <xsl:apply-templates select="//Podnikatel" />

            <p>
              <strong>Bydlisko podnikateľa </strong>
            </p>
            <xsl:apply-templates select="//PodnikatelBydlisko" />

            <p>
              <strong>Miesto podnikania </strong>
            </p>
            <xsl:apply-templates select="//MiestoPodnikania" />

            <p>
              <strong>Adresa pre doručovanie písomností </strong>
            </p>
            <xsl:apply-templates select="//AdresaDorucovanie" />

            <p>
              <strong>Splnomocnenec v tuzemsku na doručovanie </strong>
            </p>
            <xsl:apply-templates select="//Splnomocnenec" />

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <p>
              <strong>ČASŤ A.2  Fyzická osoba s bydliskom v zahraničí </strong>
            </p>
            <xsl:apply-templates select="//OsobaZahranicna" />

            <p>
              <strong>Údaje o vedúcom podniku zahraničnej osoby/organizačnej zložky podniku zahraničnej osoby v SR  </strong>
            </p>
            <xsl:apply-templates select="//Voz" />

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <table width="100%">
              <tr>
                <td width="30%">
                  <strong>Oznámenie obchodného mena zdravotnej poisťovne:</strong>
                </td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Podnikatel/ZP_text" />
                </td>
              </tr>
            </table>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <p>
              <strong>ČASŤ A.3  Ostatné údaje</strong>
            </p>
            <xsl:apply-templates select="//OstatneUdaje" />

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <xsl:call-template name="Vyhlasenie" />

            <p>
              <strong>ČASŤ B  Predmety podnikania</strong>
            </p>
            <xsl:apply-templates select="//Predmet" />

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <p>
              <strong>ČASŤ C  Údaje potrebné pre vyžiadanie výpisu z registra trestov:</strong>
            </p>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <xsl:apply-templates select="//OsobaVypisRegisterTrestov" />

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <p>
              <strong>ČASŤ D.  POVINNÉ ZDRAVOTNÉ POISTENIE:</strong>
            </p>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <xsl:apply-templates select="//Prihlaska_ZP" />

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <xsl:choose>
              <xsl:when test="//Prihlaska_DU">
                <p>
                  <strong>ČASŤ E. Doplňujúce údaje pre prihlášku daňovníka k dani z príjmu fyzickej osoby:</strong>
                </p>
                <xsl:apply-templates select="//Prihlaska_DU" />
              </xsl:when>
              <xsl:otherwise>
              </xsl:otherwise>
            </xsl:choose>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            <p>
              <strong>Predložené doklady:</strong>
            </p>
            <table width="100%">
              <tr>
                <td width="70%">Doklad preukazujúci odbornú spôsobilosť :</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Sposobilost_ZZ='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="70%">Oprávnenie užívať nehnuteľnosť:</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Nehnutelnost='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="70%">Výpis z registra trestov osôb, ktoré nie sú štátnymi občanmi Slovenskej republiky :</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//RT='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="70%">Súhlas zodpovedného zástupcu  :</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Suhlas_ZZ='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="70%">Splnomocnenie na zastupovanie  :</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//SplnomZast='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="70%">Iné dokumenty, počet :</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//IneDokPocet" />
                </td>
              </tr>
            </table>
            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>

            <table width="100%">
              <tr>
                <td width="30%">Požiadavka na osobné prevzatie/doručenie písomností:</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Postou=1">
                      Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou žiadateľovi
                    </xsl:when>
                    <xsl:when test="//Postou=2">
                      Žiadam o doručenie osvedčenia/nevzniknutie živ. oprávnenia poštou podnikateľovi
                    </xsl:when>
                    <xsl:otherwise>
                      Osvedčenie/nevzniknutie živ. oprávnenia si prídem vyzdvihnúť na OÚ
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="30%">Doručiť na:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//ObU_text" />
                </td>
              </tr>
              <tr>
                <td width="30%">
                  V <xsl:value-of select ="//Kde" />
                </td>
                <td style="border: solid 1px black ">
                  dňa <xsl:value-of select ="//Kedy" />
                </td>
              </tr>
            </table>

          </div>
        </form>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="Ziadatel">
    <table width="100%">
      <tr>
        <td width="30%">Titul:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obchodné meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Nazov_org" />
        </td>
      </tr>
      <tr>
        <td width="30%">IČO:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="ICO" />
        </td>
      </tr>
      <tr>
        <td width="30%">Ulica, číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Ulica_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Stat" />
        </td>
      </tr>
      <tr>
        <div class="30%">Telefon:</div>
        <div class="border: solid 1px black ">
          <xsl:value-of select="Telefon" />
        </div>
      </tr>
      <tr>
        <td width="30%">Email:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Email" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Podnikatel">
    <table width="100%">
      <tr>
        <td width="30%">Titul pred:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_pred" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Titul za:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_za" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Pohlavie:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Pohlavie='M'">
              muž
            </xsl:when>
            <xsl:otherwise>
              žena
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Miesto narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Dátum narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štátna príslušnosť:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Stat_prislusnost" />
        </td>
      </tr>
      <tr>
        <td width="30%">Pobyt na území SR do:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_do" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="PodnikatelBydlisko">
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_stat" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obchodné meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Firma" />
        </td>
      </tr>
      <tr>
        <td width="30%">Identifikačné číslo (IČO):</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Ico" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="MiestoPodnikania">
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_stat" />
        </td>
      </tr>
      <tr>
        <td width="30%">Telefon:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_telefon" />
        </td>
      </tr>
      <tr>
        <td width="30%">Fax:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_fax" />
        </td>
      </tr>
      <tr>
        <td width="30%">E-mail:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_email" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="AdresaDorucovanie">
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_psc" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Splnomocnenec">
    <table width="100%">
      <tr>
        <td width="30%">Titul pred:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_pred" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Titul za:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_za" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obchodné meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Firma" />
        </td>
      </tr>
      <tr>
        <td width="30%">Identifikačné číslo (IČO):</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Ico" />
        </td>
      </tr>
    </table>

    <p style="color:gray;">
      <strong>Adresa splnomocnenca na doručovanie </strong>
    </p>
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_psc" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="OsobaZahranicna">
    <p>
      <strong>Adresa pobytu na území Slovenskej republiky</strong>
    </p>
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Pobyt_psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">OZ/PZO:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="PZO='true'">
              podnik zahraničnej osoby
            </xsl:when>
            <xsl:otherwise>
              organizačná zložka podniku zahraničnej osoby
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
    </table>

    <p>
      <strong>Adresa miesta činnosti podniku zahraničnej osoby alebo miesta činnosti organizačnej zložky podniku zahraničnej osoby na území Slovenskej republiky </strong>
    </p>
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Telefon:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_telefon" />
        </td>
      </tr>
      <tr>
        <td width="30%">Fax:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_fax" />
        </td>
      </tr>
      <tr>
        <td width="30%">E-mail:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_email" />
        </td>
      </tr>
      <tr>
        <td width="30%">Označenie org. zložky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Oznacenie" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Voz">
    <table width="100%">
      <tr>
        <td width="30%">Titul pred:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_pred" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Titul za:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_za" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Pohlavie:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Pohlavie='M'">
              muž
            </xsl:when>
            <xsl:otherwise>
              žena
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Miesto narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Dátum narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štátna príslušnosť:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Stat_prislusnost" />
        </td>
      </tr>
    </table>

    <p style="color:gray;">
      <strong>Bydlisko vedúceho podniku/ organizačnej zložky podniku zahraničnej osoby</strong>
    </p>
    <table width="100%">
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_stat" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="OstatneUdaje">
    <table width="100%">
      <tr>
        <td width="30%">Odbornú spôsobilosť preukazujem nasledovnými dokladmi:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Odbor_sp" />
        </td>
      </tr>
      <tr>
        <div style=" clear:both; width:98%; ">
          &#160;
        </div>

        <td width="30%">Oprávnenie užívať nehnuteľnosť preukazujem:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Uzivat_nehnutelnost" />
        </td>
      </tr>
      <tr>
        <div style=" clear:both; width:98%; ">
          &#160;
        </div>
        <td width="30%">Spoločne s ohlásením živnosti prikladám doklady, vrátane súdnych poplatkov na účely návrhu na prvý zápis do obchodného registra prostredníctvom JKM:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="OR='true'">
              áno
            </xsl:when>
            <xsl:otherwise>
              nie
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Predmet">
    <p style="color:blue;">
      <strong>Predmet</strong>
    </p>
    <table width="100%">
      <tr>
        <td width="30%">Predmet:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Predmet_text" />
        </td>
      </tr>
      <tr>
        <td width="30%">Datum od:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_od" />
        </td>
      </tr>
      <tr>
        <td width="30%">Datum do:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_do" />
        </td>
      </tr>
      <tr>
        <td width="30%">Druh:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Druh='V'">
              viazaná živnosť
            </xsl:when>
            <xsl:when test="Druh='R'">
              remeselná živnosť
            </xsl:when>
            <xsl:otherwise>
              voľná živnosť
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Nace:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Druh='V'">
              <xsl:value-of select ="Kod_sknace" />
            </xsl:when>
            <xsl:when test="Druh='R'">
              <xsl:value-of select ="Kod_sknace" />
            </xsl:when>
            <xsl:otherwise>
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
    </table>

    <p style="color:gray;">
      <strong>Prevádzky </strong>
    </p>
    <xsl:apply-templates select="Prevadzka" />
    <p style="color:gray;">
      <strong>Zodpovedný zástupca </strong>
    </p>
    <xsl:apply-templates select="Zodp_zastupca" />

  </xsl:template>

  <xsl:template match="Prevadzka">
    <table width="100%">
      <tr>
        <td width="30%">Typ prevádzkarne:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Typ_prevadzky='A'">
              prevádzkareň
            </xsl:when>
            <xsl:when test="Typ_prevadzky='Z'">
              združená prevádzkareň
            </xsl:when>
            <xsl:when test="Typ_prevadzky='N'">
              súvisiaci priestor
            </xsl:when>
            <xsl:otherwise>
              ???
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo súpisné/orientačné:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Obec_text" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Okres" />
        </td>
      </tr>
      <tr>
        <div style=" clear:both; width:98%; ">
          &#160;
        </div>
      </tr>
    </table>
  </xsl:template >

  <xsl:template match="Zodp_zastupca">
    <table width="100%">
      <tr>
        <td width="30%">Titul pred:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_pred" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Titul za:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_za" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Pohlavie:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Pohlavie='M'">
              muž
            </xsl:when>
            <xsl:otherwise>
              žena
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Miesto narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Miesto_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Dátum narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štátna príslušnosť:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Stat_prislusnost" />
        </td>
      </tr>
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_psc" />
        </td>
      </tr>
    </table >
  </xsl:template>

  <xsl:template match="OsobaVypisRegisterTrestov">
    <table width="100%">
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Miesto narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MiestoNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="OkresNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="StatNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Predchádzajúce meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PredchadzajuceMeno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Predchádzajúce priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PredchadzajucePriezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno otca:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MenoOtca" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko otca:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PriezviskoOtca" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MenoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PriezviskoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné priezvisko matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="RodnePriezviskoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">&#160;</td>
        <td />
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Prihlaska_ZP">
    <table width="100%">
      <tr>
        <td width="30%">Dátum podania prihlášky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="datum" />
        </td>
      </tr>
      <tr>
        <td width="30%">Čas podania prihlášky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="cas" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo identifikačnej karty alebo číslo pasu cudzinca:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="ID_karta" />
        </td>
      </tr>
      <tr>
        <div style=" clear:both; width:98%; ">
          &#160;
        </div>
      </tr>
      <tr>
        <td width="30%">Obchodné meno zdravotnej poisťovne, do ktorej sa prihláška podáva:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="ZP_text" />
        </td>
      </tr>
      <tr>
        <div style=" clear:both; width:98%; ">
          &#160;
        </div>
      </tr>
      <tr>
        <td width="30%">Označenie poistenca: povinne verejne zdravotne poistená osoba:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="//Trvaly_pobyt='true'">
              s trvalým pobytom na území Slovenskej republiky
            </xsl:when>
            <xsl:otherwise>
              bez trvalého pobytu na území Slovenskej republiky, vykonávajúca na území Slovenskej republiky samostatnú zárobkovú činnosť
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Prihlaska_DU">
    <p>
      <strong>Čísla tuzemských účtov</strong>
    </p>
    <xsl:apply-templates select="UctyTuzemske" />
    <div style=" clear:both; width:98%; ">
      &#160;
    </div>
    <p>
      <strong>Čísla zahraničných účtov</strong>
    </p>
    <xsl:apply-templates select="UctyZahranicne" />
    <div style=" clear:both; width:98%; ">
      &#160;
    </div>
    <p>
      <strong>Iné organizačné jednotky ako prevádzkarne</strong>
    </p>
    <xsl:apply-templates select="OrganizacneJednotky" />

  </xsl:template>

  <xsl:template match="UctyTuzemske">
    <table width="100%">
      <tr>
        <td width="30%">IBAN číslo účtu:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="txtIban" />
        </td>
      </tr>
      <tr>
        <td width="30%">&#160;</td>
        <td />
      </tr>
    </table>
  </xsl:template >

  <xsl:template match="UctyZahranicne">
    <table width="100%">
      <tr>
        <td width="30%">IBAN číslo účtu:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="txtIban" />
        </td>
      </tr>
      <tr>
        <td width="30%">SWIFT kód banky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="txtSwift" />
        </td>
      </tr>
      <tr>
        <td width="30%">&#160;</td>
        <td />
      </tr>
    </table>
  </xsl:template >

  <xsl:template match="OrganizacneJednotky">
    <table width="100%">
      <tr>
        <td width="30%">Označenie:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Typ_prevadzky='O'">
              Odštepný závod
            </xsl:when>
            <xsl:when test="Typ_prevadzky='B'">
              Obchodné zastúpenie
            </xsl:when>
            <xsl:when test="Typ_prevadzky='K'">
              Kancelária
            </xsl:when>
            <xsl:otherwise>
              ???
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo súpisné/orientačné:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Obec_text" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">&#160;</td>
        <td />
      </tr>
    </table>
  </xsl:template >

  <xsl:template name="Vyhlasenie">
    <p>
      <strong>
        Vyhlasujem, že uvedené údaje sú pravdivé, že žiadny osobitný zákon mi neobmedzuje alebo nevylučuje prevádzkovať
        živnosť a že na môj majetok nebol zrušený konkurz a ani nebol návrh na konkurz zamietnutý pre nedostatok majetku,
        že mi súdom ani správnym orgánom nebol uložený zákaz činnosti týkajúci sa vykonávania činnosti.
      </strong>
    </p>
  </xsl:template>

</xsl:stylesheet>