<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />

  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml" >
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Oznámenie o pozastavení prevádzkovania živnosti
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Oznámenie o pozastavení prevádzkovania živnosti</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>

            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Titul" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Meno" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Nazov_org" />
            </div>
            <div class="classL">IČO:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/ICO" />
            </div>
            <div class="classL">Ulica, číslo:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Ulica_cislo" />
            </div>
            <div class="classL">Obec:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Obec" />
            </div>
            <div class="classL">PSČ:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Psc" />
            </div>
            <div class="classL">Štát:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Stat" />
            </div>
            <div class="classL">Telefon:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Telefon" />
            </div>
            <div class="classL">E-mail:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Email" />
            </div>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="classL">Identifikačné číslo (IČO):</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/ICO" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/Firma" />
            </div>
            <div class="classL">Rodné číslo (iba u FO):</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/Rod_cislo" />
            </div>

            <div class="classL">Zdravotná poisťovňa:</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/ZP" />
            </div>
            <br/>
            <div style="width:60%; float:left ">
              Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane: &#160;
              <span class="classV2">
                <xsl:choose>
                  <xsl:when test="//Subjekt/PO_DU='true'">
                    áno
                  </xsl:when>
                  <xsl:otherwise>
                    nie
                  </xsl:otherwise>
                </xsl:choose>
              </span>
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div style="clear:both; width:98%; ">
              Podľa § 57 ods. 4, zákona č. 455/1991 Zb.
              o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov, oznamujem: &#160;
              <span class="classV2" >
                <xsl:choose>
                  <xsl:when test="//Pozastavenie">
                    pozastavenie prevádzkovania živnosti
                    <xsl:choose>
                      <xsl:when test="//Pozastavenie/Pozas_mesiace">
                        na dobu <xsl:value-of select ="//Pozastavenie/Pozas_mesiace" /> mesiacov
                      </xsl:when>
                      <xsl:otherwise>
                        od <xsl:value-of select ="//Pozastavenie/Pozas_od" />
                        do <xsl:value-of select ="//Pozastavenie/Pozas_do" />
                      </xsl:otherwise>
                    </xsl:choose>
                    <div style=" clear:both; width:98%; ">
                      &#160;
                    </div>
                    <div class ="classL" style=" clear:both; width:98%;" >
                      Pozastavený len vybraný predmet: &#160;
                      <span class="classV2">
                        <xsl:value-of select ="//Pozastavenie/Predmet" />
                      </span>
                    </div>
                  </xsl:when>
                  <xsl:otherwise>
                    zmenu obdobia pozastavenia prevádzkovania živnosti na obdobie
                    od <xsl:value-of select ="//Zmena_pozastavenie/Pozas_zmena_od" />
                    do <xsl:value-of select ="//Zmena_pozastavenie/Pozas_zmena_do" />
                  </xsl:otherwise>
                </xsl:choose>
              </span>
            </div>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="classL">Prevzatie potvrdenia:</div>
            <div class="classV">
              <xsl:choose>
                <xsl:when test="//Postou=1">
                  <div class="classV">Žiadam o doručenie potvrdenia poštou žiadateľovi</div>
                </xsl:when>
                <xsl:when test="//Postou=2">
                  <div class="classV">Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu</div>
                </xsl:when>
                <xsl:otherwise>
                  <div class="classV">Potvrdenie si prídem vyzdvihnúť na OÚ</div>
                </xsl:otherwise>
              </xsl:choose>
            </div>
            <div class="classV">
              <xsl:choose>
                <xsl:when test="//Notify='true'">
                  <div class="classV">Emailová notifikácia o odpozastavení: áno</div>
                </xsl:when>
                <xsl:otherwise>
                </xsl:otherwise>
              </xsl:choose>
            </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div class="classL">Doručiť na:</div>
            <div class="classV">
              <xsl:value-of select ="//ObU_text" />
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="itemControl">
              V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" />
            </div>

          </div>
        </form>
      </body>
    </html>
  </xsl:template>

</xsl:stylesheet>