<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />
  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Žiadosť o vydanie potvrdenia o tom, že poskytovanie služieb nie je obmedzené alebo zakázané
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
          .classVi { width:180px; font-weight:bold; float:left;  }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Žiadosť o vydanie potvrdenia o tom, že poskytovanie služieb nie je obmedzené alebo zakázané</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>
            <table width="100%">
              <tr>
                <td width="30%">Titul:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Titul" />
                </td>
              </tr>
              <tr>
                <td width="30%">Priezvisko:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Priezvisko" />
                </td>
              </tr>
              <tr>
                <td width="30%">Meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Meno" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obchodné meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Nazov_org" />
                </td>
              </tr>
              <tr>
                <td width="30%">IČO:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/ICO" />
                </td>
              </tr>
              <tr>
                <td width="30%">Ulica, číslo:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Ulica_cislo" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obec:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Obec" />
                </td>
              </tr>
              <tr>
                <td width="30%">PSČ:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Psc" />
                </td>
              </tr>
              <tr>
                <td width="30%">Štát:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Stat" />
                </td>
              </tr>
              <tr>
                <td width="30%">Telefon:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Telefon" />
                </td>
              </tr>
              <tr>
                <td width="30%">E-mail:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Email" />
                </td>
              </tr>
            </table>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <table width="100%">
              <tr>
                <td width="30%">Identifikačné číslo (IČO):</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/ICO" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obchodné meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/Firma" />
                </td>
              </tr>
              <tr>
                <td width="30%">Popis služieb:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Sluzba_popis" />
                </td>
              </tr>
            </table>
             
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>

            <table width="100%">
              <tr>
                <td width="40%">Iné dokumenty, počet :</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//IneDokPocet" />
                </td>
              </tr>
            </table>

            <table width="100%">
              <tr>
                <td width="30%">Prevzatie potvrdenia:</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Postou=1">
                      Žiadam o doručenie potvrdenia poštou žiadateľovi
                    </xsl:when>
                    <xsl:when test="//Postou=2">
                      Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu
                    </xsl:when>
                    <xsl:otherwise>
                      Potvrdenie si prídem vyzdvihnúť na OÚ
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="30%">Doručiť na:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//ObU_text" />
                </td>
              </tr>
              <tr>
                <td width="30%">
                  V <xsl:value-of select ="//Kde" />
                </td>
                <td style="border: solid 1px black ">
                  dňa <xsl:value-of select ="//Kedy" />
                </td>
              </tr>
            </table>
          </div>
        </form>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>