<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />
  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Žiadosť o výpis zo živnostenského registra – neverejný výpis
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Žiadosť o výpis zo živnostenského registra – neverejný výpis</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>
            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/titul_pred" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/meno" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/nazov_org" />
            </div>
            <div class="classL">IČO:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/ICO" />
            </div>
            <div class="classL">Ulica, číslo:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/ulica_cislo" />
            </div>
            <div class="classL">Obec:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/obec" />
            </div>
            <div class="classL">PSČ:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/psc" />
            </div>
            <div class="classL">Štát:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/stat" />
            </div>
            <div class="classL">Telefon:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/Telefon" />
            </div>
            <div class="classL">E-mail:</div>
            <div class="classV">
              <xsl:value-of select="//ziadatel/email" />
            </div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <xsl:apply-templates select="//zrvypis_subjekt" />
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div>
              <b>Fyzická osoba</b>
            </div>
            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select="//fo/titul_pred" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select="//fo/priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select="//fo/meno" />
            </div>
            <div class="classL">Dátum narodenia:</div>
            <div class="classV">
              <xsl:value-of select="//fo/datum_narodenia" />
            </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            Prevzatie výpisu:
            <xsl:choose>
              <xsl:when test="//Postou=1">
                <div class="classV">Žiadam o doručenie výpisu poštou žiadateľovi</div>
              </xsl:when>
              <xsl:when test="//Postou=2">
                <div class="classV">Žiadam o doručenie výpisu poštou podnikateľskému subjektu</div>
              </xsl:when>
            </xsl:choose>
            <xsl:choose>
              <xsl:when test="//Osobne='true'">
                <div class="classV">Výpis si prídem vyzdvihnúť na OÚ</div >
              </xsl:when>
            </xsl:choose>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            Výpis v elektronickej forme bude doručený do Vašej schránky eDesktopu na UPVS.
            <div style=" clear:both; width:98%; ">
               
            </div><div style="clear:both; width:98%; border-bottom: solid 2px black"> </div><div style=" clear:both; width:98%; ">
               
            </div><div class="classL">Doručiť na:</div><div class="classV">
              <xsl:value-of select="//ObU_text" />
            </div><div style=" clear:both; width:98%; ">
               
            </div><div class="itemControl">
              V <xsl:value-of select="//kde" /> dňa <xsl:value-of select="//kedy" />
            </div>
          </div>
        </form>
      </body>
    </html>
  </xsl:template>
  <xsl:template match="zrvypis_subjekt">
    <div style=" clear:both; width:98%; ">
       
    </div>
    <xsl:choose>
      <xsl:when test="prehlad='false'">
        <div>
          Žiadam o výpis zo živnostenského registra v zmysle §60, ods.3 zákona č.455/1991 Zb. živnostenskom podnikaní, v znení neskorších predpisov
          <br /><br />
        </div>
      </xsl:when>
      <xsl:otherwise>
        <div>
          Žiadam o prehľad zapísaných údajov v zmysle §60, ods.4 zákona č.455/1991 Zb. živnostenskom podnikaní, v znení neskorších predpisov
          <br /><br />
        </div>
      </xsl:otherwise>
    </xsl:choose>
    <div class="classL">Identifikačné číslo (IČO):</div>
    <div class="classV">
      <xsl:value-of select="ico" />
    </div>
    <div class="classL">Rodné číslo (iba u FO):</div>
    <div class="classV">
      <xsl:value-of select="rodne_cislo" />
    </div>
    <div class="classL">Obchodné meno:</div>
    <div class="classV">
      <xsl:value-of select="firma" />
    </div>
    <div class="classL">Ulica:</div>
    <div class="classV">
      <xsl:value-of select="ulica" />
    </div>
    <div class="classL">Číslo:</div>
    <div class="classV">
      <xsl:value-of select="cislo" />
    </div>
    <div class="classL">Obec:</div>
    <div class="classV">
      <xsl:value-of select="obec" />
    </div>
    <br />
  </xsl:template>
</xsl:stylesheet>