<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />

  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml" >
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Žiadosť o výpis zo živnostenského registra – verejný výpis
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
          .classVi { width:180px; font-weight:bold; float:left;  }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Žiadosť o výpis zo živnostenského registra – verejný výpis</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>

            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/titul_pred" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/meno" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/nazov_org" />
            </div>
            <div class="classL">IČO:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/ICO" />
            </div>
            <div class="classL">Ulica, číslo:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/ulica_cislo" />
            </div>
            <div class="classL">Obec:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/obec" />
            </div>
            <div class="classL">PSČ:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/psc" />
            </div>
            <div class="classL">Štát:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/stat" />
            </div>
            <div class="classL">Telefon:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/Telefon" />
            </div>
            <div class="classL">E-mail:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/email" />
            </div>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div>
              Zoznam vybraných subjektov:
            </div>
            <xsl:apply-templates select="//zrvypis_subjekt" />

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            Prevzatie výpisu:
            <xsl:choose>
              <xsl:when test="//Postou=1">
                <div class="classV">Žiadam o doručenie výpisu poštou žiadateľovi</div>
              </xsl:when>
              <xsl:when test="//Postou=2">
                <div class="classV">Žiadam o doručenie výpisu poštou podnikateľskému subjektu</div>
              </xsl:when>
            </xsl:choose>
            <xsl:choose>
              <xsl:when test="//Osobne='true'">
                <div class="classV">Výpis si prídem vyzdvihnúť na OÚ</div >
              </xsl:when>
            </xsl:choose>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>
            Výpis v elektronickej forme bude doručený do Vašej schránky eDesktopu na UPVS.

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="classL">Doručiť na:</div>
            <div class="classV">
              <xsl:value-of select ="//ObU_text" />
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="itemControl">
              V <xsl:value-of select ="//kde" /> dňa <xsl:value-of select ="//kedy" />
            </div>

          </div>
        </form>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="zrvypis_subjekt">
    <div class="classVi">
      <xsl:value-of select ="ico" />
    </div>
    <div class="classV">
      <xsl:value-of select ="FirmaAdresa" />
    </div>
  </xsl:template >

</xsl:stylesheet>