<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />

  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml" >
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Oznámenie o ukončení podnikania
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
          .classVi { width:180px; font-weight:bold; float:left;  }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Oznámenie o ukončení podnikania</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>

            <div class="classL">Titul:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Titul" />
            </div>
            <div class="classL">Priezvisko:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Priezvisko" />
            </div>
            <div class="classL">Meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Meno" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Nazov_org" />
            </div>
            <div class="classL">IČO:</div>
            <div class="classV">
              <xsl:value-of select ="//ziadatel/ICO" />
            </div>
            <div class="classL">Ulica, číslo:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Ulica_cislo" />
            </div>
            <div class="classL">Obec:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Obec" />
            </div>
            <div class="classL">PSČ:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Psc" />
            </div>
            <div class="classL">Štát:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Stat" />
            </div>
            <div class="classL">Telefon:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Telefon" />
            </div>
            <div class="classL">E-mail:</div>
            <div class="classV">
              <xsl:value-of select ="//Ziadatel/Email" />
            </div>

            <div style=" clear:both; width:98%; ">&#160;</div>
            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">&#160;</div>
            <div class="classL">Identifikačné číslo (IČO):</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/ICO" />
            </div>
            <div class="classL">Obchodné meno:</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/Firma" />
            </div>
            <div class="classL">Rodné číslo (iba u FO):</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/Rod_cislo" />
            </div>
            <div class="classL">Zdravotná poisťovňa:</div>
            <div class="classV">
              <xsl:value-of select ="//Subjekt/ZP" />
            </div>

            <div style="width:60%; float:left ">
              Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane: &#160;
              <span class="classV2">
                <xsl:choose>
                  <xsl:when test="//Subjekt/PO_DU='true'">
                    áno
                  </xsl:when>
                  <xsl:otherwise>
                    nie
                  </xsl:otherwise>
                </xsl:choose>
              </span>
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div>
              Podľa § 57 ods.1 písm. g), zákona č. 455/1991 Zb. o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov, oznamujem ukončenie podnikania
            </div>

            <xsl:apply-templates select="//Zr_zanik" />

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="classL">Iné dokumenty, počet :</div>
            <div class="classV">
              <xsl:value-of select ="//IneDokPocet" />
            </div>

            <div class="classL">Prevzatie potvrdenia:</div>
            <div class="classV">
              <xsl:choose>
                <xsl:when test="//Postou=1">
                  <div class="classV">Žiadam o doručenie potvrdenia poštou žiadateľovi</div>
                </xsl:when>
                <xsl:when test="//Postou=2">
                  <div class="classV">Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu</div>
                </xsl:when>
                <xsl:otherwise>
                  <div class="classV">Potvrdenie si prídem vyzdvihnúť na OÚ</div>
                </xsl:otherwise>
              </xsl:choose>
            </div>
            <div style=" clear:both; width:98%; ">
               
            </div>
            <div class="classL">Doručiť na:</div>
            <div class="classV">
              <xsl:value-of select ="//ObU_text" />
            </div>

            <div style=" clear:both; width:98%; ">
              &#160;
            </div>

            <div class="itemControl">
              V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" />
            </div>

          </div>
        </form>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="Zr_zanik">
    <div style=" clear:both; width:98%; ">
      &#160;
    </div>

    <xsl:choose>
      <xsl:when test="Predmet=''">
        <div>
          <b>Vo všetkých predmetoch podnikania uvedených na osvedčení o živnostenskom oprávnení</b>
        </div>
      </xsl:when>
      <xsl:otherwise>
        <div>
          <b>Iba u nasledovných predmetov podnikania uvedených na osvedčení o živnostenskom oprávnení</b>
        </div>
      </xsl:otherwise>
    </xsl:choose>

    <div class="classL">Číslo osvedčenia:</div>
    <div class="classV">
      <xsl:value-of select ="C_osvedcenie" />
    </div>
    <div class="classL">Osvedčenie vydané dňa:</div>
    <div class="classV">
      <xsl:value-of select ="Datum_vydania" />
    </div>
    <div class="classL">Dátum ukončenia podnikania:</div>
    <div class="classV">
      <xsl:value-of select ="Datum_ukoncenia" />
    </div>
    <xsl:choose>
      <xsl:when test="Predmet=''">
      </xsl:when>
      <xsl:otherwise>
        <div>Predmety podnikania:</div>
        <div>
          <xsl:value-of select ="Predmet" />
        </div>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template >

</xsl:stylesheet>