<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0">
  <xsl:output method="html" encoding="windows-1250" indent="yes" version="1.0.0" />
  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
        <META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=windows-1250" />
        <title>
          Oznámenie o zmene údajov zapísaných v živnostenskom registri
        </title>
        <style>
          .classL { width:180px; float:left; font-weight:normal; }
          .classV { width:300px; font-weight:bold; }
          .classV2 { font-weight:bold; }
          .classVi { width:180px; font-weight:bold; float:left;  }
        </style>
      </head>
      <body>
        <form id="form1" runat="server">
          <div style="width:98%;">
            <br />
            <div style="text-align:center;">
              <h2>Oznámenie o zmene údajov zapísaných v živnostenskom registri</h2>
            </div>
            <p>
              <strong>Žiadateľ</strong>
            </p>
            <table width="100%">
              <tr>
                <td width="30%">Titul:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Titul" />
                </td>
              </tr>
              <tr>
                <td width="30%">Priezvisko:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Priezvisko" />
                </td>
              </tr>
              <tr>
                <td width="30%">Meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Meno" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obchodné meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Nazov_org" />
                </td>
              </tr>
              <tr>
                <td width="30%">IČO:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/ICO" />
                </td>
              </tr>
              <tr>
                <td width="30%">Ulica, číslo:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Ulica_cislo" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obec:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Obec" />
                </td>
              </tr>
              <tr>
                <td width="30%">PSČ:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Psc" />
                </td>
              </tr>
              <tr>
                <td width="30%">Štát:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Stat" />
                </td>
              </tr>
              <tr>
                <td width="30%">Telefon:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//Ziadatel/Telefon" />
                </td>
              </tr>
              <tr>
                <td width="30%">E-mail:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Ziadatel/Email" />
                </td>
              </tr>
            </table>

            <div style="clear:both; width:98%; border-bottom: solid 2px black">&#160;</div>
            <table width="100%">
              <tr>
                <td width="30%">Identifikačné číslo (IČO):</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/ICO" />
                </td>
              </tr>
              <tr>
                <td width="30%">Obchodné meno:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/Firma" />
                </td>
              </tr>
              <tr>
                <td width="30%">Rodné číslo (iba u FO):</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/Rod_cislo" />
                </td>
              </tr>
              <tr>
                <td width="30%"></td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select="//Subjekt/ZP" />
                </td>
              </tr>
              <tr>
                <td width="30%">Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane:</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Subjekt/PO_DU='true'">
                      áno
                    </xsl:when>
                    <xsl:otherwise>
                      nie
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
            </table>
             
            <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>

            <xsl:if test="//Zr_prevadzka">
              <div>Oznámenie zmien podľa § 17 ods. 5 a 6 zákona č. 455/1991 Zb. o živnostenskom podnikaní</div>
              <xsl:apply-templates select="//Zr_prevadzka" />
              <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
              <div style=" clear:both; width:98%; "/>
            </xsl:if>

            <xsl:if test="//Zr_zodpovedny">
              <div>Oznámenie zmien podľa § 11 ods. 9 zákona č. 455/1991 Zb. o živnostenskom podnikaní</div>
              <xsl:apply-templates select="//Zr_zodpovedny" />
              <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
              <div style=" clear:both; width:98%; "/>
            </xsl:if>

            <xsl:if test="//Inazmena">
              <div>Oznámenie zmien podľa § 49 ods. 1 zákona č. 455/1991 Zb. o živnostenskom podnikaní</div>
              <xsl:apply-templates select="//Inazmena" />
              <div style="clear:both; width:98%; border-bottom: solid 2px black"> </div>
              <div style=" clear:both; width:98%; "/>
            </xsl:if>

            <table width="100%">
              <tr>
                <td width="40%">Iné dokumenty, počet :</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//IneDokPocet" />
                </td>
              </tr>
            </table>

            <table width="100%">
              <tr>
                <td width="30%">Prevzatie úradného záznamu:</td>
                <td style="border: solid 1px black ">
                  <xsl:choose>
                    <xsl:when test="//Postou=1">
                      Žiadam o doručenie úradného záznamu poštou žiadateľovi
                    </xsl:when>
                    <xsl:when test="//Postou=2">
                      Žiadam o doručenie úradného záznamu poštou podnikateľskému subjektu
                    </xsl:when>
                    <xsl:otherwise>
                      Úradný záznam si prídem vyzdvihnúť na OÚ
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td width="30%">Doručiť na:</td>
                <td style="border: solid 1px black ">
                  <xsl:value-of select ="//ObU_text" />
                </td>
              </tr>
              <tr>
                <td width="30%">
                  V <xsl:value-of select ="//Kde" />
                </td>
                <td style="border: solid 1px black ">
                  dňa <xsl:value-of select ="//Kedy" />
                </td>
              </tr>
            </table>
          </div>
        </form>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="Zr_prevadzka">
    <xsl:choose>
      <xsl:when test="Zriadenie='true'">
        <div>
          <b>Zriadenie prevádzkarne - súvisiaceho priestoru</b>
        </div>
      </xsl:when>
      <xsl:otherwise>
        <div>
          <b>Zrušenie prevádzkarne - súvisiaceho priestoru</b>
        </div>
      </xsl:otherwise>
    </xsl:choose>
    <table width="100%">
      <tr>
        <td width="30%">Typ prevádzkarne:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Typ_prevadzky='A'">
              prevádzkareň
            </xsl:when>
            <xsl:when test="Typ_prevadzky='Z'">
              združená prevádzkareň
            </xsl:when>
            <xsl:when test="Typ_prevadzky='N'">
              súvisiaci priestor
            </xsl:when>
            <xsl:otherwise>
              ???
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo súpisné/orientačné:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Obec_text" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Psc" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Predmety podnikania:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Predmet" />
        </td>
      </tr>
      <tr>
        <td colspan="2" >
          Uvedené na osvedčení o živnostenskom oprávnení
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="C_osvedcenie" />
        </td>
      </tr>
      <tr>
        <td width="30%">Vydané dňa:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select="Datum_vydania" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Zr_zodpovedny">
    <xsl:choose>
      <xsl:when test="Ustanovenie='true'">
        <div>
          <b>Ustanovenie do funkcie zodpovedného zástupcu</b>
        </div>
        <table width="100%">
          <tr>
            <td width="30%">pre predmet podnikania:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Predmet_text" />
            </td>
          </tr>
        </table>
        <div style=" clear:both; width:98%; "/>
        <xsl:apply-templates select="Zr_Osoba" />
        <xsl:apply-templates select="Zr_VypisRT" />
      </xsl:when>
      <xsl:otherwise>
        <div>
          <b>Ukončenie výkonu funkcie zodpovedného zástupcu</b>
        </div>
        <table width="100%">
          <tr>
            <td width="30%">pre predmet podnikania:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Predmet_text" />
            </td>
          </tr>
        </table>
        <div style=" clear:both; width:98%; "/>
        <table width="100%">
          <tr>
            <td width="30%">Priezvisko:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Zr_Osoba/Priezvisko" />
            </td>
          </tr>
          <tr>
            <td width="30%">Meno:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Zr_Osoba/Meno" />
            </td>
          </tr>
          <tr>
            <td width="30%">Rodné číslo:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Zr_Osoba/Rod_Cislo" />
            </td>
          </tr>
          <tr>
            <td width="30%">Dátum narodenia:</td>
            <td style="border: solid 1px black ">
              <xsl:value-of select ="Zr_Osoba/Datum_narodenia" />
            </td>
          </tr>
        </table >
      </xsl:otherwise>
    </xsl:choose>
    <table width="100%">
      <tr>
        <td width="30%">Uvedenú zmenu preukazujem:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Zmena_preukaz" />
        </td>
      </tr>
    </table>
  </xsl:template>

  <xsl:template match="Inazmena">
    <table width="100%">
      <tr>
        <td width="30%">Popis zmien:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Zmena_popis" />
        </td>
      </tr>
      <tr>
        <td width="30%">Uvedenú zmenu preukazujem:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Zmena_preukaz" />
        </td>
      </tr>
    </table >
  </xsl:template>

  <xsl:template match="Zr_Osoba">
    <table width="100%">
      <tr>
        <td width="30%">Titul pred:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_pred" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Priezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Meno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Titul za:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Titul_za" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Rod_Cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Pohlavie:</td>
        <td style="border: solid 1px black ">
          <xsl:choose>
            <xsl:when test="Pohlavie='M'">
              muž
            </xsl:when>
            <xsl:otherwise>
              žena
            </xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td width="30%">Dátum narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Datum_narodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štátna príslušnosť:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Stat_prislusnost" />
        </td>
      </tr>
      <tr>
        <td width="30%"></td>
      </tr>
      <tr>
        <td width="30%">
          <b>Bydlisko</b>
        </td>
        <td style="border: solid 1px black ">
        </td>
      </tr>
      <tr>
        <td width="30%"></td>
      </tr>
      <tr>
        <td width="30%">Ulica:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_ulica" />
        </td>
      </tr>
      <tr>
        <td width="30%">Číslo:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_cislo" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_okres" />
        </td>
      </tr>
      <tr>
        <td width="30%">Obec:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_obec" />
        </td>
      </tr>
      <tr>
        <td width="30%">PSČ</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="Bydlisko_psc" />
        </td>
      </tr>
    </table >
  </xsl:template>

  <xsl:template match="Zr_VypisRT">
    <table width="100%">
      <tr>
        <td width="30%"></td>
      </tr>
      <tr>
        <td width="30%">
          <b>Výpis z registra trestov</b>
        </td>
        <td style="border: solid 1px black ">
        </td>
      </tr>
      <tr>
        <td width="30%"></td>
      </tr>
      <tr>
        <td width="30%">Rodné priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="RodnePriezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Miesto narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MiestoNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Okres narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="OkresNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Štát narodenia:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="StatNarodenia" />
        </td>
      </tr>
      <tr>
        <td width="30%">Predchádzajúce meno:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PredchadzajuceMeno" />
        </td>
      </tr>
      <tr>
        <td width="30%">Predchádzajúce priezvisko:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PredchadzajucePriezvisko" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno otca:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MenoOtca" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko otca:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PriezviskoOtca" />
        </td>
      </tr>
      <tr>
        <td width="30%">Meno matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="MenoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">Priezvisko matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="PriezviskoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">Rodné priezvisko matky:</td>
        <td style="border: solid 1px black ">
          <xsl:value-of select ="RodnePriezviskoMatky" />
        </td>
      </tr>
      <tr>
        <td width="30%">&#160;</td>
        <td />
      </tr>
    </table>
  </xsl:template>
</xsl:stylesheet>